• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Emmabuntüs RSS Feed DistroWatch.com: Emmabuntüs

Emmabuntüs

Last Update: 2019-05-15 03:15 UTC


Emmabuntüs is a desktop Linux distribution with editions based Xubuntu and Debian's Stable branch. It strives to be beginner-friendly and reasonably light on resources so that it can be used on older computers. It also includes many modern features, such as large number of pre-configured programs for everyday use, dockbar for launching applications, easy installation of non-free software and media codecs, and quick setup through automated scripts. The distribution supports English, French, German, Italian, Portuguese and Spanish languages.

Popularity (hits per day): 12 months: 73 (151), 6 months: 79 (157), 3 months: 56 (213), 4 weeks: 50 (282), 1 week: 37 (332)

Average visitor rating: 8.55/10 from 20 review(s).


Emmabuntüs Summary
Distribution Emmabuntüs
Home Page http://emmabuntus.org/
Mailing Lists --
User Forums http://forum.emmabuntus.org/
Alternative User Forums
Documentation http://emmabuntus.sourceforge.net/mediawiki/http://emmabuntus.developpez.com/
Screenshots http://emmabuntus.sourceforge.net/gallery/DistroWatch Gallery
Screencasts
Download Mirrors http://download.emmabuntus.org/http://download.linux-live-cd.org/Emmabuntus/LinuxTracker.org
Bug Tracker http://sourceforge.net/p/emmabuntus/tickets/
Related Websites Wikipedia
Reviews DE2: Heise
DE: DeveloppezDarkDuck
3: C't Magazin (de) • Developpez (fr) • BlogspotFrederic Bezies
12.x: Make Tech EasierLinuxFr (French) • Everyday Linux UserBlogspotLinux Community (German) • Linux Za Sve (Croatian) • DarkDuck
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2019-05-13: Distribution Release: Emmabuntüs DE2-1.04
 • 2019-03-06: Development Release: Emmabuntus DE3 Alpha
 • 2019-03-06: Development Release: Emmabuntus DE3 Alpha
 • 2018-10-07: Distribution Release: Emmabuntüs DE2-1.03
 • 2018-05-21: Distribution Release: Emmabuntüs DE2-1.02
 • 2018-01-29: Distribution Release: Emmabuntüs DE2-1.01
 • 2017-10-02: Distribution Release: Emmabuntüs DE2-1.00
 • 2017-08-29: Distribution Release: Emmabuntüs DE-1.03
 • 2017-03-20: Distribution Release: Emmabuntüs DE-1.02
 • 2016-09-05: Distribution Release: Emmabuntüs DE-1.01
 • 2016-06-20: Distribution Release: Emmabuntüs DE-1.00
 • 2016-02-15: Development Release: Emmabuntüs DE-1.00 Beta
 • More Emmabuntüs releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19.1$5.95
Ubuntu 19.04$5.95
Debian 9.9.0$5.95
openSUSE 15.0$5.95
Manjaro 18.0$5.95
Fedora 30$5.95
MX Linux 18.2$5.95
USB Flash Drives
Linux Mint 19.1 16GB$14.95
Ubuntu 19.04 16GB$14.95
Fedora 30 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu or Linux Mint pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature DE3-alpha DE2-1.04 DE-1.03 3-1.04 2-1.09
Release Date 2019-03-06 2019-05-12 2017-08-29 2017-05-15 2014-12-19
End Of Life          
Price (US$) Free Free Free Free Free
Image Size (MB) 3700-3800 3700-3800 3700-3800    
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop Xfce Xfce Xfce Xfce Xfce
Package Management DEB DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed Fixed
Office Suite GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice
Processor Architecture i686, x86_64 i686, x86_64 i686, x86_64 i686 i686, x86_64
Init Software SysV SysV systemd systemd Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt
Asian Language Support          
Full Package List de3-alpha de2-1.04 de-1.03 3-1.04 2-1.09

Full Package List:   Emmabuntüs de3-alpha
  Number of packages: 2,357 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  abiword 3.0.2-8
  •  abiword-common 3.0.2-8
  •  accountsservice 0.6.45-1
  •  acl 2.2.52-5
  •  acpi 1.7-1.1
  •  adduser 3.118
  •  adwaita-icon-theme 3.30.1-1
  •  alsa-firmware-loaders 1.1.3-1
  •  alsa-tools 1.1.3-1
  •  alsa-utils 1.1.8-1
  •  amd64-microcode 3.20181128.1
  •  anacron 2.3-27
  •  ancestris 0.9-0-20161221-0-0ubuntu1
  •  appstream 0.12.5-1
  •  apt 1.8.0~rc3
  •  apt-config-auto-update 2.1
  •  apt-config-icons 0.12.5-1
  •  apt-file 3.2.2
  •  aptitude 0.8.11-7
  •  aptitude-common 0.8.11-7
  •  apt-transport-https 1.8.0~rc3
  •  apt-utils 1.8.0~rc3
  •  apt-xapian-index 0.49
  •  arandr 0.1.9-2
  •  arc-theme 20190213-1
  •  asunder 2.9.3-3
  •  atmel-firmware 1.3-4
  •  audacious 3.10.1-1
  •  audacious-plugins:amd64 3.10.1-1
  •  audacious-plugins-data 3.10.1-1
  •  audacity 2.2.2-1+b1
  •  audacity-data 2.2.2-1
  •  autotools-dev 20180224.1
  •  avahi-daemon 0.7-4+b1
  •  avahi-utils 0.7-4+b1
  •  baobab 3.30.0-2
  •  base-files 10.1
  •  base-passwd 3.5.46
  •  bash 5.0-2
  •  bash-completion 1:2.8-5
  •  bc 1.07.1-2+b1
  •  bind9-host 1:9.11.5.P1+dfsg-2
  •  binutils 2.31.1-11
  •  binutils-common:amd64 2.31.1-11
  •  binutils-x86-64-linux-gnu 2.31.1-11
  •  blackbird-gtk-theme 0.4+20160704~ab4a30e-1
  •  bleachbit 2.0-3
  •  blt 2.5.3+dfsg-4
  •  blueman 2.0.8-1
  •  bluetooth 5.50-1
  •  bluez 5.50-1
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.50-1
  •  bluez-tools 2.0~20170911.0.7cb788c-2
  •  boot-info 4ppa65
  •  boot-repair 4ppa65
  •  boot-sav 4ppa65
  •  boot-sav-extra 4ppa65
  •  breeze-icon-theme 4:5.54.0-1
  •  bsdmainutils 11.1.2+b1
  •  bsdutils 1:2.33.1-0.1
  •  bubblewrap 0.3.1-2
  •  build-essential 12.5
  •  busybox 1:1.27.2-3
  •  bzip2 1.0.6-9
  •  cabextract 1.9-1
  •  ca-certificates 20190110
  •  ca-certificates-java 20190214
  •  caffeine 2.9.4-2
  •  cairo-dock-alsamixer-plug-in 3.4.1-4+b1
  •  cairo-dock-animated-icons-plug-in 3.4.1-4+b1
  •  cairo-dock-core 3.4.1-3
  •  cairo-dock-dbus-plug-in 3.4.1-4+b1
  •  cairo-dock-dialog-rendering-plug-in 3.4.1-4+b1
  •  cairo-dock-dnd2share-plug-in 3.4.1-4+b1
  •  cairo-dock-dustbin-plug-in 3.4.1-4+b1
  •  cairo-dock-folders-plug-in 3.4.1-4+b1
  •  cairo-dock-gmenu-plug-in 3.4.1-4+b1
  •  cairo-dock-logout-plug-in 3.4.1-4+b1
  •  cairo-dock-netspeed-plug-in 3.4.1-4+b1
  •  cairo-dock-plug-in-data 3.4.1-4
  •  cairo-dock-rendering-plug-in 3.4.1-4+b1
  •  cairo-dock-shortcuts-plug-in 3.4.1-4+b1
  •  cairo-dock-showdesktop-plug-in 3.4.1-4+b1
  •  cairo-dock-switcher-plug-in 3.4.1-4+b1
  •  cairo-dock-systray-plug-in 3.4.1-4+b1
  •  cairo-dock-wifi-plug-in 3.4.1-4+b1
  •  cairo-dock-xfce-integration-plug-in 3.4.1-4+b1
  •  calibre 3.39.1+dfsg-2
  •  calibre-bin 3.39.1+dfsg-2
  •  cdparanoia 3.10.2+debian-13
  •  cdrdao 1:1.2.4-1
  •  cheese 3.31.90-1
  •  cheese-common 3.31.90-1
  •  childsplay 3.3-2
  •  clementine 1.3.1+git609-g623a53681+dfsg-1
  •  cli-common 0.9+nmu3
  •  coinor-libcbc3 2.9.9+repack1-1
  •  coinor-libcgl1 0.59.10+repack1-1
  •  coinor-libclp1 1.16.11+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-2
  •  coinor-libcoinutils3v5 2.10.14+repack1-1
  •  coinor-libosi1v5 0.107.9+repack1-1
  •  command-not-found 18.04.5-1
  •  console-setup 1.188
  •  console-setup-linux 1.188
  •  coreutils 8.30-1
  •  cowsay 3.03+dfsg2-6
  •  cpio 2.12+dfsg-6
  •  cpp 4:8.2.0-2
  •  cpp-8 8.2.0-21
  •  cron 3.0pl1-130
  •  cryptsetup 2:2.1.0-1
  •  cryptsetup-bin 2:2.1.0-1
  •  cryptsetup-initramfs 2:2.1.0-1
  •  cryptsetup-run 2:2.1.0-1
  •  cups 2.2.10-4
  •  cups-browsed 1.21.6-4
  •  cups-bsd 2.2.10-4
  •  cups-client 2.2.10-4
  •  cups-common 2.2.10-4
  •  cups-core-drivers 2.2.10-4
  •  cups-daemon 2.2.10-4
  •  cups-filters 1.21.6-4
  •  cups-filters-core-drivers 1.21.6-4
  •  cups-ipp-utils 2.2.10-4
  •  cups-ppdc 2.2.10-4
  •  cups-server-common 2.2.10-4
  •  curl 7.64.0-1
  •  darktable 2.6.0-1
  •  dash 0.5.10.2-5
  •  dbus 1.12.12-1
  •  dbus-user-session 1.12.12-1
  •  dbus-x11 1.12.12-1
  •  dc 1.07.1-2+b1
  •  dconf-gsettings-backend:amd64 0.30.1-2
  •  dconf-service 0.30.1-2
  •  debconf 1.5.70
  •  debconf-i18n 1.5.70
  •  debconf-utils 1.5.70
  •  debian-archive-keyring 2018.1
  •  debianutils 4.8.6.1
  •  deb-multimedia-keyring 2016.8.1
  •  debugedit 4.14.2.1+dfsg1-1
  •  default-jre 2:1.11-71
  •  default-jre-headless 2:1.11-71
  •  deja-dup 38.3-1
  •  desktop-base 10.0.0
  •  desktop-file-utils 0.23-4
  •  dictionaries-common 1.28.1
  •  diffstat 1.62-1
  •  diffutils 1:3.7-2
  •  dirmngr 2.2.12-1
  •  disk-manager 1.1.1-2
  •  distro-info-data 0.39
  •  djtools 1.2.7+b2
  •  djvulibre-bin 3.5.27.1-10
  •  dkms 2.6.1-4
  •  dmidecode 3.2-1
  •  dmsetup 2:1.02.155-2
  •  dosfstools 4.1-2
  •  dpkg 1.19.5
  •  dpkg-dev 1.19.5
  •  dtrx 7.1-2
  •  duplicity 0.7.18.2-1
  •  dvdauthor 0.7.2-1
  •  dvd+rw-tools 7.1-14
  •  dvgrab 3.5+git20160707.1.e46042e-1
  •  e2fsprogs 1.44.5-1
  •  easytag 2.4.3-4
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 3.0.4
  •  empathy 3.25.90+really3.12.14-1
  •  empathy-common 3.25.90+really3.12.14-1
  •  enblend 4.2-4
  •  enfuse 4.2-4
  •  evolution-data-server-common 3.30.5-1
  •  exfat-fuse 1.3.0-1
  •  exfat-utils 1.3.0-1
  •  exo-utils 0.12.4-1
  •  faba-icon-theme 4.3-1
  •  fatresize 1.0.2-11
  •  fdisk 2.33.1-0.1
  •  feh 3.1.3-1
  •  ffmpeg 7:4.1.1-1
  •  file 1:5.35-2
  •  file-roller 3.30.1-2
  •  filezilla 3.39.0-2
  •  filezilla-common 3.39.0-2
  •  findutils 4.6.0+git+20190209-2
  •  firefox-esr 60.5.1esr-1
  •  firefox-esr-l10n-de 60.5.1esr-1
  •  firefox-esr-l10n-en-gb 60.5.1esr-1
  •  firefox-esr-l10n-es-es 60.5.1esr-1
  •  firefox-esr-l10n-fr 60.5.1esr-1
  •  firefox-esr-l10n-it 60.5.1esr-1
  •  firefox-esr-l10n-pt-pt 60.5.1esr-1
  •  firmware-amd-graphics 20190114-1
  •  firmware-ath9k-htc 1.4.0-97-g75b3e59+dfsg-3
  •  firmware-atheros 20190114-1
  •  firmware-bnx2 20190114-1
  •  firmware-bnx2x 20190114-1
  •  firmware-brcm80211 20190114-1
  •  firmware-intel-sound 20190114-1
  •  firmware-intelwimax 20190114-1
  •  firmware-iwlwifi 20190114-1
  •  firmware-libertas 20190114-1
  •  firmware-linux 20190114-1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20190114-1
  •  firmware-misc-nonfree 20190114-1
  •  firmware-myricom 20190114-1
  •  firmware-netxen 20190114-1
  •  firmware-qlogic 20190114-1
  •  firmware-ralink 20190114-1
  •  firmware-realtek 20190114-1
  •  firmware-zd1211 1:1.5-6
  •  flac 1.3.2-3
  •  flatpak 1.2.3-1
  •  florence 0.6.3-1.2
  •  folks-common 0.11.4-1
  •  fontconfig 2.13.1-2
  •  fontconfig-config 2.13.1-2
  •  fonts-crosextra-caladea 20130214-2
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-freefont-ttf 20120503-9
  •  fonts-liberation 1:1.07.4-9
  •  fonts-mathjax 2.7.4+dfsg-1
  •  fonts-opendyslexic 20160623-2
  •  fonts-opensymbol 2:102.10+LibO6.1.5-1
  •  fonts-sil-andika 5.000-3
  •  fonts-wine 4.0-1
  •  friendly-recovery 0.2.39
  •  fuse 2.9.9-1
  •  fusesmb 0.8.7-1.4
  •  fxload 0.0.20081013-1+b2
  •  g++ 4:8.2.0-2
  •  g++-8 8.2.0-21
  •  galculator 2.1.4-1+b1
  •  gbrainy 1:2.3.9-1
  •  gcc 4:8.2.0-2
  •  gcc-8 8.2.0-21
  •  gcc-8-base:amd64 8.2.0-21
  •  gcc-8-base:i386 8.2.0-21
  •  gcompris 1:0.95-1
  •  gcompris-qt 0.95-1
  •  gcompris-qt-data 0.95-1
  •  gconf2 3.2.6-5
  •  gconf2-common 3.2.6-5
  •  gconf-service 3.2.6-5
  •  gcr 3.28.1-1
  •  gdbm-l10n 1.18.1-3
  •  gdebi 0.9.5.7+nmu2
  •  gdebi-core 0.9.5.7+nmu2
  •  gdisk 1.0.3-1.1
  •  geany 1.33-1
  •  geany-common 1.33-1
  •  genisoimage 9:1.1.11-3+b2
  •  geoclue-2.0 2.5.2-1
  •  gettext 0.19.8.1-9
  •  gettext-base 0.19.8.1-9
  •  ghostscript 9.26a~dfsg-2
  •  ghostscript-x 9.26a~dfsg-2
  •  gimp 2.10.8-2
  •  gimp-data 2.10.8-2
  •  gir1.2-accountsservice-1.0 0.6.45-1
  •  gir1.2-appindicator3-0.1:amd64 0.4.92-7
  •  gir1.2-atk-1.0:amd64 2.30.0-2
  •  gir1.2-ayatanaappindicator3-0.1 0.5.3-4
  •  gir1.2-freedesktop:amd64 1.58.3-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.0+dfsg-7
  •  gir1.2-glib-2.0:amd64 1.58.3-2
  •  gir1.2-gmenu-3.0:amd64 3.31.4-3
  •  gir1.2-goocanvas-2.0:amd64 2.0.4-1
  •  gir1.2-gst-plugins-bad-1.0:amd64 1.14.4-1+b1
  •  gir1.2-gst-plugins-base-1.0:amd64 1.14.4-1
  •  gir1.2-gstreamer-1.0:amd64 1.14.4-1
  •  gir1.2-gtk-3.0:amd64 3.24.5-1
  •  gir1.2-gudev-1.0:amd64 232-2
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.22.6-1
  •  gir1.2-keybinder-3.0 0.3.2-1
  •  gir1.2-notify-0.7:amd64 0.7.7-4
  •  gir1.2-packagekitglib-1.0 1.1.12-1
  •  gir1.2-pango-1.0:amd64 1.42.4-6
  •  gir1.2-polkit-1.0 0.105-25
  •  gir1.2-poppler-0.18:amd64 0.71.0-2
  •  gir1.2-soup-2.4:amd64 2.64.2-2
  •  gir1.2-udisks-2.0:amd64 2.8.1-3
  •  gir1.2-vte-2.91:amd64 0.54.2-2
  •  gir1.2-webkit2-4.0:amd64 2.22.6-1
  •  glade2script 3.2.3~ppa4
  •  glade2script-gtk2 3.2.3~ppa4
  •  glib-networking:amd64 2.58.0-2
  •  glib-networking-common 2.58.0-2
  •  glib-networking-services 2.58.0-2
  •  gnome-desktop3-data 3.30.2.1-1
  •  gnome-disk-utility 3.30.2-3
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.28.2-2
  •  gnome-menus 3.31.4-3
  •  gnome-packagekit 3.30.0-1
  •  gnome-packagekit-data 3.30.0-1
  •  gnome-search-tool 3.6.0-2+b1
  •  gnome-software 3.30.6-4
  •  gnome-software-common 3.30.6-4
  •  gnome-software-plugin-flatpak 3.30.6-4
  •  gnome-sudoku 1:3.30.0-2
  •  gnome-system-tools 3.0.0-8
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnome-video-effects 0.4.3-3
  •  gnucap 1:0.36~20171003-1
  •  gnuchess 6.2.5-1
  •  gnumeric 1.12.44-1
  •  gnumeric-common 1.12.44-1
  •  gnupg 2.2.12-1
  •  gnupg-l10n 2.2.12-1
  •  gnupg-utils 2.2.12-1
  •  gocr 0.52-1
  •  gpart 1:0.3-6
  •  gparted 0.32.0-2
  •  gpg 2.2.12-1
  •  gpg-agent 2.2.12-1
  •  gpgconf 2.2.12-1
  •  gpgsm 2.2.12-1
  •  gpgv 2.2.12-1
  •  gpg-wks-client 2.2.12-1
  •  gpg-wks-server 2.2.12-1
  •  gpodder 3.10.7-1
  •  grep 3.3-1
  •  groff-base 1.22.4-2
  •  growisofs 7.1-14
  •  grub2-common 2.02+dfsg1-11
  •  grub-common 2.02+dfsg1-11
  •  grub-pc 2.02+dfsg1-11
  •  grub-pc-bin 2.02+dfsg1-11
  •  gscan2pdf 2.3.0-1
  •  gsettings-desktop-schemas 3.28.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gstreamer0.10-gconf:amd64 0.10.31-3+nmu4+deb8u2
  •  gstreamer0.10-plugins-base:amd64 0.10.36-2
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu4+deb8u2
  •  gstreamer0.10-pulseaudio:amd64 0.10.31-3+nmu4+deb8u2
  •  gstreamer1.0-alsa:amd64 1.14.4-1
  •  gstreamer1.0-clutter-3.0:amd64 3.0.26-2
  •  gstreamer1.0-libav:amd64 1.15.0.1+git20180723+db823502-2
  •  gstreamer1.0-plugins-bad:amd64 1.14.4-1+b1
  •  gstreamer1.0-plugins-base:amd64 1.14.4-1
  •  gstreamer1.0-plugins-good:amd64 1.14.4-1
  •  gstreamer1.0-plugins-ugly:amd64 1.14.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.14.4-1
  •  gstreamer1.0-tools 1.14.4-1
  •  gstreamer1.0-x:amd64 1.14.4-1
  •  gtk2-engines-murrine:amd64 0.98.2-2
  •  gtk2-engines-pixbuf:amd64 2.24.32-3
  •  gtk2-engines-xfce 3.2.0-4
  •  gtkdialog 2:0.8.3-2
  •  gtk-update-icon-cache 3.24.5-1
  •  gufw 18.10.0-1
  •  gutenprint-locales 5.3.1-7
  •  gvfs:amd64 1.38.1-3
  •  gvfs-backends 1.38.1-3
  •  gvfs-bin 1.38.1-3
  •  gvfs-common 1.38.1-3
  •  gvfs-daemons 1.38.1-3
  •  gvfs-fuse 1.38.1-3
  •  gvfs-libs:amd64 1.38.1-3
  •  gzip 1.9-3
  •  handytri 0.5-3
  •  hardinfo 0.5.1+git20180227-2
  •  hddtemp 0.3-beta15-53
  •  hdparm 9.58+ds-1
  •  hexchat 2.14.2-3
  •  hexchat-common 2.14.2-3
  •  hicolor-icon-theme 0.17-2
  •  homebank 5.2.2-1
  •  homebank-data 5.2.2-1
  •  hostname 3.21
  •  hpijs-ppds 3.18.12+dfsg0-2
  •  htop 2.2.0-1+b1
  •  hugin 2018.0.0+dfsg-3+b1
  •  hugin-data 2018.0.0+dfsg-3
  •  hugin-tools 2018.0.0+dfsg-3+b1
  •  hunspell-en-us 1:2018.04.16-1
  •  hunspell-fr 1:6.3-2
  •  hunspell-fr-modern 1:6.3-2
  •  hyphen-fr 1:6.2.0-1
  •  icedax 9:1.1.11-3+b2
  •  icedtea-netx-common 1.6.2-3.1
  •  icoutils 0.32.3-2.1
  •  ifupdown 0.8.35
  •  imagemagick-6-common 8:6.9.10.23+dfsg-2
  •  imagemagick-6.q16 8:6.9.10.23+dfsg-2
  •  imagemagick 8:6.9.10.23+dfsg-2
  •  imagination 3.0-7+b1
  •  imagination-common 3.0-7
  •  im-config 0.38-1
  •  init 1.56+nmu1
  •  initramfs-tools 0.133
  •  initramfs-tools-core 0.133
  •  init-system-helpers 1.56+nmu1
  •  inkscape 0.92.4-2
  •  intel-microcode 3.20180807a.2
  •  intltool-debian 0.35.0+20060710.5
  •  iproute2 4.20.0-2
  •  iptables 1.8.2-3
  •  iputils-ping 3:20180629-2
  •  ipxe-qemu 1.0.0+git-20190125.36a4c85-1
  •  isc-dhcp-client 4.4.1-2
  •  isc-dhcp-common 4.4.1-2
  •  iso-codes 4.2-1
  •  iso-flags-png-320x240 1.0.2-1
  •  iucode-tool 2.3.1-1
  •  janino 2.7.0-2
  •  java-common 0.71
  •  java-wrappers 0.3
  •  jitsi 2.10.5550-1
  •  jitsi-archive-keyring 1.0.1
  •  jmtpfs 0.5-2+b2
  •  jq 1.5+dfsg-2+b1
  •  junit 3.8.2-9
  •  kaffeine 2.0.15-2
  •  kbd 2.0.4-4
  •  kded5 5.54.0-1
  •  kde-l10n-fr 4:17.08.3-5
  •  kdenlive 18.12.2-1
  •  kdenlive-data 18.12.2-1
  •  keepassx 2.0.3-2
  •  keyboard-configuration 1.188
  •  kinit 5.54.0-1
  •  kio 5.54.1-1
  •  klibc-utils 2.0.6-1
  •  kmod 26-1
  •  kpackagetool5 5.54.0-1
  •  ktuberling 4:18.04.1-1
  •  ladspa-sdk 1.13-3
  •  lame 3.100-2+b1
  •  laptop-detect 0.16
  •  less 487-0.1+b1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-45
  •  libabiword-3.0:amd64 3.0.2-8
  •  libabw-0.1-1:amd64 0.1.2-1
  •  libaccountsservice0:amd64 0.6.45-1
  •  libacl1:amd64 2.2.52-5
  •  libactivation-java 1.2.0-2
  •  libaec0:amd64 1.0.2-1
  •  libaio1:amd64 0.3.111-1
  •  libamd2:amd64 1:5.4.0+dfsg-1
  •  libao4:amd64 1.2.2+20180113-1
  •  libao-common 1.2.2+20180113-1
  •  libaom0:amd64 1.0.0-3
  •  libapache-pom-java 18-1
  •  libapparmor1:amd64 2.13.2-7
  •  libappindicator1:amd64 0.4.92-7
  •  libappindicator3-1:amd64 0.4.92-7
  •  libappstream4:amd64 0.12.5-1
  •  libappstream-glib8:amd64 0.7.14-1
  •  libapt-inst2.0:amd64 1.8.0~rc3
  •  libapt-pkg5.0:amd64 1.8.0~rc3
  •  libapt-pkg-perl 0.1.34+b1
  •  libarchive13:amd64 3.3.3-4
  •  libarchive-zip-perl 1.64-1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaribb24-0:amd64 1.0.3-2
  •  libasan5:amd64 8.2.0-21
  •  libasound2:amd64 1.1.8-1
  •  libasound2-data 1.1.8-1
  •  libasound2:i386 1.1.8-1
  •  libasound2-plugins:amd64 1.1.8-1
  •  libaspell15:amd64 0.60.7~20110707-6
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.2-1
  •  libasyncns0:amd64 0.8-6
  •  libasyncns0:i386 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.30.0-2
  •  libatk1.0-data 2.30.0-2
  •  libatk3.0-cil 2.99.3-2+b1
  •  libatk-bridge2.0-0:amd64 2.30.0-4
  •  libatkmm-1.6-1v5:amd64 2.28.0-2
  •  libatk-wrapper-java 0.33.3-21
  •  libatk-wrapper-java-jni:amd64 0.33.3-21
  •  libatomic1:amd64 8.2.0-21
  •  libatomic1:i386 8.2.0-21
  •  libatspi2.0-0:amd64 2.30.0-7
  •  libattr1:amd64 1:2.4.47-4
  •  libaudcore5:amd64 3.10.1-1
  •  libaudgui5:amd64 3.10.1-1
  •  libaudio2:amd64 1.9.4-6
  •  libaudit1:amd64 1:2.8.4-2
  •  libaudit-common 1:2.8.4-2
  •  libaudtag3:amd64 3.10.1-1
  •  libavahi-client3:amd64 0.7-4+b1
  •  libavahi-common3:amd64 0.7-4+b1
  •  libavahi-common-data:amd64 0.7-4+b1
  •  libavahi-core7:amd64 0.7-4+b1
  •  libavahi-glib1:amd64 0.7-4+b1
  •  libavahi-gobject0:amd64 0.7-4+b1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.1.1-1
  •  libavdevice58:amd64 7:4.1.1-1
  •  libavfilter7:amd64 7:4.1.1-1
  •  libavformat58:amd64 7:4.1.1-1
  •  libavresample4:amd64 7:4.1.1-1
  •  libavutil56:amd64 7:4.1.1-1
  •  libayatana-appindicator3-1 0.5.3-4
  •  libayatana-ido3-0.4-0:amd64 0.4.4-1
  •  libayatana-indicator3-7:amd64 0.6.2-2
  •  libbabl-0.1-0:amd64 0.1.62-1
  •  libbasicusageenvironment1:amd64 2018.11.26-1
  •  libbatik-java 1.10-2
  •  libbcmail-java 1.60-1
  •  libbcpkix-java 1.60-1
  •  libbcprov-java 1.60-1
  •  libbind9-161:amd64 1:9.11.5.P1+dfsg-2
  •  libbinutils:amd64 2.31.1-11
  •  libbit-vector-perl 7.4-1+b5
  •  libblas3:amd64 3.8.0-2
  •  libblkid1:amd64 2.33.1-0.1
  •  libblkid1:i386 2.33.1-0.1
  •  libblockdev2:amd64 2.20-6
  •  libblockdev-fs2:amd64 2.20-6
  •  libblockdev-loop2:amd64 2.20-6
  •  libblockdev-part2:amd64 2.20-6
  •  libblockdev-part-err2:amd64 2.20-6
  •  libblockdev-swap2:amd64 2.20-6
  •  libblockdev-utils2:amd64 2.20-6
  •  libbluetooth3:amd64 5.50-1
  •  libbluray2:amd64 1:1.1.0-1
  •  libboost-atomic1.67.0:amd64 1.67.0-13
  •  libboost-chrono1.67.0:amd64 1.67.0-13
  •  libboost-date-time1.67.0:amd64 1.67.0-13
  •  libboost-filesystem1.67.0:amd64 1.67.0-13
  •  libboost-iostreams1.67.0:amd64 1.67.0-13
  •  libboost-locale1.67.0:amd64 1.67.0-13
  •  libboost-system1.67.0:amd64 1.67.0-13
  •  libboost-thread1.67.0:amd64 1.67.0-13
  •  libbrlapi0.6:amd64 5.6-10
  •  libbrotli1:amd64 1.0.7-2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-1
  •  libbsd0:i386 0.9.1-1
  •  libburn4:amd64 1.5.0-1
  •  libbz2-1.0:amd64 1.0.6-9
  •  libc6:amd64 2.28-7
  •  libc6-dev:amd64 2.28-7
  •  libc6:i386 2.28-7
  •  libcaca0:amd64 0.99.beta19-2+b3
  •  libcacard0:amd64 1:2.6.1-1
  •  libcairo1.10-cil 2.99.3-2+b1
  •  libcairo2:amd64 1.16.0-2
  •  libcairo-gobject2:amd64 1.16.0-2
  •  libcairo-gobject-perl 1.004-3+b1
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairo-perl 1.106-3+b1
  •  libcamd2:amd64 1:5.4.0+dfsg-1
  •  libcamel-1.2-62:amd64 3.30.5-1
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcap2:amd64 1:2.25-2
  •  libcap2-bin 1:2.25-2
  •  libcap2:i386 1:2.25-2
  •  libcap-ng0:amd64 0.7.9-2
  •  libcapstone3:amd64 3.0.5-3
  •  libcarp-clan-perl 6.07-1
  •  libc-bin 2.28-7
  •  libcc1-0:amd64 8.2.0-21
  •  libccolamd2:amd64 1:5.4.0+dfsg-1
  •  libcddb2 1.3.2-6
  •  libc-dev-bin 2.28-7
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-4
  •  libcdio-paranoia2:amd64 10.2+0.94+2-4
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.5-1
  •  libcgi-pm-perl 4.40-1
  •  libchamplain-0.12-0:amd64 0.12.16-3
  •  libchamplain-gtk-0.12-0:amd64 0.12.16-3
  •  libcheese8:amd64 3.31.90-1
  •  libcheese-gtk25:amd64 3.31.90-1
  •  libchm1 2:0.40a-5
  •  libcholmod3:amd64 1:5.4.0+dfsg-1
  •  libchromaprint1:amd64 1.4.3-3
  •  libc-l10n 2.28-7
  •  libclass-accessor-perl 0.51-1
  •  libclass-data-inheritable-perl 0.08-3
  •  libclone-perl 0.41-1+b1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libclutter-1.0-0:amd64 1.26.2+dfsg-10
  •  libclutter-gst-3.0-0:amd64 3.0.26-2
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4
  •  libcmis-0.5-5v5 0.5.2-1
  •  libcodec2-0.8.1:amd64 0.8.1-2
  •  libcogl20:amd64 1.22.2-6
  •  libcogl-pango20:amd64 1.22.2-6
  •  libcogl-path20:amd64 1.22.2-6
  •  libcolamd2:amd64 1:5.4.0+dfsg-1
  •  libcolord2:amd64 1.4.3-4
  •  libcolord-gtk1:amd64 0.1.26-2
  •  libcom-err2:amd64 1.44.5-1
  •  libcommons-io-java 2.6-2
  •  libcommons-logging-java 1.2-2
  •  libcommons-parent-java 43-1
  •  libconfig-general-perl 2.63-1
  •  libcrack2:amd64 2.9.6-2
  •  libcroco3:amd64 0.6.12-3
  •  libcrypto++6 5.6.4-8
  •  libcryptsetup12:amd64 2:2.1.0-1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcue2:amd64 2.2.1-2
  •  libcups2:amd64 2.2.10-4
  •  libcups2-dev:amd64 2.2.10-4
  •  libcupsfilters1:amd64 1.21.6-4
  •  libcupsimage2:amd64 2.2.10-4
  •  libcupsimage2-dev:amd64 2.2.10-4
  •  libcurl3-gnutls:amd64 7.64.0-1
  •  libcurl4:amd64 7.64.0-1
  •  libcwidget3v5:amd64 0.5.17-11
  •  libdaemon0:amd64 0.14-7
  •  libdate-calc-perl 6.4-1
  •  libdatrie1:amd64 0.2.12-2
  •  libdb5.3:amd64 5.3.28+dfsg1-0.3
  •  libdb5.3:i386 5.3.28+dfsg1-0.3
  •  libdbi1:amd64 0.9.0-5
  •  libdbus-1-3:amd64 1.12.12-1
  •  libdbus-1-3:i386 1.12.12-1
  •  libdbus-1-dev:amd64 1.12.12-1
  •  libdbus-glib-1-2:amd64 0.110-4
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-gtk4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.30.1-2
  •  libde265-0:amd64 1.0.3-1+b1
  •  libdebconfclient0:amd64 0.247
  •  libdevel-stacktrace-perl 2.0300-1
  •  libdevmapper1.02.1:amd64 2:1.02.155-2
  •  libdigest-hmac-perl 1.03+dfsg-2
  •  libdjvulibre21:amd64 3.5.27.1-10
  •  libdjvulibre-text 3.5.27.1-10
  •  libdlrestrictions1 0.15.28
  •  libdns1104:amd64 1:9.11.5.P1+dfsg-2
  •  libdns-export1104 1:9.11.5.P1+dfsg-2
  •  libdouble-conversion1:amd64 3.1.0-2
  •  libdpkg-perl 1.19.5
  •  libdrm2:amd64 2.4.97-1
  •  libdrm-amdgpu1:amd64 2.4.97-1
  •  libdrm-common 2.4.97-1
  •  libdrm-intel1:amd64 2.4.97-1
  •  libdrm-nouveau2:amd64 2.4.97-1
  •  libdrm-radeon1:amd64 2.4.97-1
  •  libdv4:amd64 1.0.0-12
  •  libdv4-dev:amd64 1.0.0-12
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvbv5-0:amd64 1.16.3-1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.1-1
  •  libdw1:amd64 0.176-1
  •  libebackend-1.2-10:amd64 3.30.5-1
  •  libebml4v5:amd64 1.3.6-2
  •  libe-book-0.1-1:amd64 0.1.3-1+b2
  •  libebook-1.2-19:amd64 3.30.5-1
  •  libebook-contacts-1.2-2:amd64 3.30.5-1
  •  libebur128-1:amd64 1.2.4-2
  •  libecal-1.2-19:amd64 3.30.5-1
  •  libedata-book-1.2-25:amd64 3.30.5-1
  •  libedataserver-1.2-23:amd64 3.30.5-1
  •  libedit2:amd64 3.1-20181209-1
  •  libegl1:amd64 1.1.0-1
  •  libegl-mesa0:amd64 18.3.4-1
  •  libelf1:amd64 0.176-1
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a:amd64 1.6.0-11.1+b1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.3-0.1
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.9-1
  •  libevdev2:amd64 1.6.0+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libexception-class-perl 1.44-1
  •  libexif12:amd64 0.6.21-5.1
  •  libexif12:i386 0.6.21-5.1
  •  libexiv2-14:amd64 0.25-4
  •  libexo-1-0:amd64 0.12.4-1
  •  libexo-2-0:amd64 0.12.4-1
  •  libexo-common 0.12.4-1
  •  libexo-helpers 0.12.4-1
  •  libexpat1:amd64 2.2.6-1
  •  libexpat1-dev:amd64 2.2.6-1
  •  libexpat1:i386 2.2.6-1
  •  libexporter-tiny-perl 1.002001-1
  •  libext2fs2:amd64 1.44.5-1
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libfaad2:amd64 2.8.8-1
  •  libfam0:amd64 2.7.0-17.3
  •  libfarstream-0.2-5:amd64 0.2.8-4.1
  •  libfastjson4:amd64 0.99.8-2
  •  libfdisk1:amd64 2.33.1-0.1
  •  libfdt1:amd64 1.4.7-3
  •  libffi6:amd64 3.2.1-9
  •  libffi6:i386 3.2.1-9
  •  libffmpegthumbnailer4v5 2.1.1-0.2+b1
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-listing-perl 6.04-1
  •  libfilesys-df-perl 0.92-6+b4
  •  libfilezilla0 0.15.1-1
  •  libflac++6v5:amd64 1.3.2-3
  •  libflac8:amd64 1.3.2-3
  •  libflac8:i386 1.3.2-3
  •  libflatpak0:amd64 1.2.3-1
  •  libflickcurl0:amd64 1.26-4
  •  libflite1:amd64 2.1-release-3
  •  libflorence-1.0-1:amd64 0.6.3-1.2
  •  libfltk1.3:amd64 1.3.4-7
  •  libfluidsynth1:amd64 1.1.11-1
  •  libfolks25:amd64 0.11.4-1+b2
  •  libfolks-telepathy25:amd64 0.11.4-1+b2
  •  libfontconfig1:amd64 2.13.1-2
  •  libfontconfig1:i386 2.13.1-2
  •  libfontembed1:amd64 1.21.6-4
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfont-ttf-perl 1.06-1
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreehep-export-java 2.1.1-4
  •  libfreehep-graphics2d-java 2.1.1-6
  •  libfreehep-graphicsio-java 2.1.1-5
  •  libfreehep-graphicsio-svg-java 2.1.1-5
  •  libfreehep-graphicsio-tests-java 2.1.1+dfsg1-5
  •  libfreehep-io-java 2.0.2-6
  •  libfreehep-swing-java 2.0.3-5
  •  libfreehep-util-java 2.0.2-7
  •  libfreehep-xml-java 2.1.2+dfsg1-5
  •  libfreetype6:amd64 2.9.1-3
  •  libfreetype6:i386 2.9.1-3
  •  libfribidi0:amd64 1.0.5-3.1
  •  libfstrm0:amd64 0.4.0-1
  •  libftgl2:amd64 2.4.0-1
  •  libfuse2:amd64 2.9.9-1
  •  libfuture-perl 0.39-1
  •  libfwupd2:amd64 1.2.4-3
  •  libgadu3 1:1.12.2-3
  •  libgammu8 1.40.0-1
  •  libgarcon-1-0 0.6.2-1
  •  libgarcon-common 0.6.2-1
  •  libgbm1:amd64 18.3.4-1
  •  libgc1c2:amd64 1:7.6.4-0.4
  •  libgcc1:amd64 1:8.2.0-21
  •  libgcc1:i386 1:8.2.0-21
  •  libgcc-8-dev:amd64 8.2.0-21
  •  libgck-1-0:amd64 3.28.1-1
  •  libgconf2.0-cil 2.24.2-4
  •  libgconf-2-4:amd64 3.2.6-5
  •  libgcr-base-3-1:amd64 3.28.1-1
  •  libgcr-ui-3-1:amd64 3.28.1-1
  •  libgcrypt20:amd64 1.8.4-5
  •  libgcrypt20:i386 1.8.4-5
  •  libgd3:amd64 2.2.5-5.1
  •  libgd3:i386 2.2.5-5.1
  •  libgdata22:amd64 0.17.9-3
  •  libgdata-common 0.17.9-3
  •  libgdbm6:amd64 1.18.1-3
  •  libgdbm-compat4:amd64 1.18.1-3
  •  libgdiplus 4.2-2
  •  libgdk3.0-cil 2.99.3-2+b1
  •  libgdk-pixbuf2.0-0:amd64 2.38.0+dfsg-7
  •  libgdk-pixbuf2.0-common 2.38.0+dfsg-7
  •  libgee-0.8-2:amd64 0.20.1-2
  •  libgegl-0.4-0:amd64 0.4.12-2
  •  libgegl-common 0.4.12-2
  •  libgeocode-glib0:amd64 3.26.0-2
  •  libgeoip1:amd64 1.6.12-1
  •  libgexiv2-2:amd64 0.10.9-1
  •  libgfortran5:amd64 8.2.0-21
  •  libgif7:amd64 5.1.4-3
  •  libgimp2.0 2.10.8-2
  •  libgio3.0-cil 2.99.3-2+b1
  •  libgirepository-1.0-1:amd64 1.58.3-2
  •  libgl1:amd64 1.1.0-1
  •  libgl1-mesa-dri:amd64 18.3.4-1
  •  libglade2-0:amd64 1:2.6.4-2+b1
  •  libglade2.0-cil 2.12.40-2
  •  libglapi-mesa:amd64 18.3.4-1
  •  libgles2:amd64 1.1.0-1
  •  libglew2.1:amd64 2.1.0-4
  •  libglib2.0-0:amd64 2.58.3-1
  •  libglib2.0-0:i386 2.58.3-1
  •  libglib2.0-bin 2.58.3-1
  •  libglib2.0-cil 2.12.40-2
  •  libglib2.0-data 2.58.3-1
  •  libglib3.0-cil 2.99.3-2+b1
  •  libglibmm-2.4-1v5:amd64 2.58.0-2
  •  libglib-object-introspection-perl 0.047-1
  •  libglib-perl 3:1.329-1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libglvnd0:amd64 1.1.0-1
  •  libglx0:amd64 1.1.0-1
  •  libglx-mesa0:amd64 18.3.4-1
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-4
  •  libgmp10:i386 2:6.1.2+dfsg-4
  •  libgnome-autoar-0-0:amd64 0.2.3-2
  •  libgnome-desktop-3-17:amd64 3.30.2.1-1
  •  libgnome-menu-3-0:amd64 3.31.4-3
  •  libgnucap0:amd64 1:0.36~20171003-1
  •  libgnutls30:amd64 3.6.6-2
  •  libgnutls30:i386 3.6.6-2
  •  libgoa-1.0-0b:amd64 3.30.1-2
  •  libgoa-1.0-common 3.30.1-2
  •  libgoa-backend-1.0-1:amd64 3.30.1-2
  •  libgoffice-0.10-10 0.10.44-1
  •  libgoffice-0.10-10-common 0.10.44-1
  •  libgomp1:amd64 8.2.0-21
  •  libgoocanvas-2.0-9:amd64 2.0.4-1
  •  libgoocanvas-2.0-common 2.0.4-1
  •  libgoocanvas2-perl 0.06-1
  •  libgpg-error0:amd64 1.35-1
  •  libgpg-error0:i386 1.35-1
  •  libgpgme11:amd64 1.12.0-6
  •  libgpgmepp6:amd64 1.12.0-6
  •  libgphoto2-6:amd64 2.5.22-3
  •  libgphoto2-6:i386 2.5.22-3
  •  libgphoto2-port12:amd64 2.5.22-3
  •  libgphoto2-port12:i386 2.5.22-3
  •  libgpm2:amd64 1.20.7-5
  •  libgpod4:amd64 0.8.3-13
  •  libgraphicsmagick-q16-3 1.4~hg15896-1
  •  libgraphite2-3:amd64 1.3.13-7
  •  libgroupsock8:amd64 2018.11.26-1
  •  libgs9:amd64 9.26a~dfsg-2
  •  libgs9-common 9.26a~dfsg-2
  •  libgsf-1-114:amd64 1.14.45-1
  •  libgsf-1-common 1.14.45-1
  •  libgsl23:amd64 2.5+dfsg-6
  •  libgslcblas0:amd64 2.5+dfsg-6
  •  libgsm1:amd64 1.0.18-1
  •  libgsmsd8 1.40.0-1
  •  libgspell-1-1:amd64 1.6.1-2
  •  libgspell-1-common 1.6.1-2
  •  libgssapi-krb5-2:amd64 1.17-1
  •  libgssdp-1.0-3:amd64 1.0.2-4
  •  libgstreamer0.10-0:amd64 0.10.36-1.5
  •  libgstreamer1.0-0:amd64 1.14.4-1
  •  libgstreamer1.0-0:i386 1.14.4-1
  •  libgstreamer-gl1.0-0:amd64 1.14.4-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.14.4-1+b1
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-2
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4-1
  •  libgstreamer-plugins-base1.0-0:i386 1.14.4-1
  •  libgtk2.0-0:amd64 2.24.32-3
  •  libgtk2.0-cil 2.12.40-2
  •  libgtk2.0-common 2.24.32-3
  •  libgtk-3-0:amd64 3.24.5-1
  •  libgtk3.0-cil 2.99.3-2+b1
  •  libgtk-3-common 3.24.5-1
  •  libgtk3-perl 0.034-2
  •  libgtk3-simplelist-perl 0.18-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-4
  •  libgtkmm-3.0-1v5:amd64 3.24.0-2
  •  libgtkspell0:amd64 2.0.16-1.2
  •  libgudev-1.0-0:amd64 232-2
  •  libgupnp-1.0-4:amd64 1.0.3-3
  •  libgupnp-igd-1.0-4:amd64 0.2.5-3
  •  libgusb2:amd64 0.3.0-1
  •  libgutenprint9 5.3.1-7
  •  libgutenprint-common 5.3.1-7
  •  libharfbuzz0b:amd64 2.3.1-1
  •  libharfbuzz-icu0:amd64 2.3.1-1
  •  libhdf5-103:amd64 1.10.4+repack-10
  •  libheif1:amd64 1.3.2-1+b1
  •  libhogweed4:amd64 3.4.1-1
  •  libhogweed4:i386 3.4.1-1
  •  libhpmud0:amd64 3.18.12+dfsg0-2
  •  libhtml-parser-perl 3.72-3+b3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0:amd64 1.7.0-2
  •  libhx28:amd64 3.24-1
  •  libhyphen0:amd64 2.8.8-7
  •  libibverbs1:amd64 22.1-1
  •  libical3:amd64 3.0.4-3
  •  libice6:amd64 2:1.0.9-2
  •  libice6:i386 2:1.0.9-2
  •  libicu63:amd64 63.1-6
  •  libicu63:i386 63.1-6
  •  libid3-3.8.3v5:amd64 3.8.3-16.2+b1
  •  libid3tag0:amd64 0.15.1b-13
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.0.5-1
  •  libidn2-0:i386 2.0.5-1
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-13
  •  libilmbase23:amd64 2.2.1-2
  •  libimage-exiftool-perl 11.16-1
  •  libimage-magick-perl 8:6.9.10.23+dfsg-2
  •  libimage-magick-q16-perl 8:6.9.10.23+dfsg-2
  •  libimagequant0:amd64 2.12.2-1
  •  libimage-sane-perl 0.14-1+b3
  •  libimlib2:amd64 1.5.1-1
  •  libimobiledevice6:amd64 1.2.1~git20181030.92c5462-1
  •  libindicator3-7:amd64 0.5.0-4
  •  libindicator7:amd64 0.5.0-4
  •  libinput10:amd64 1.12.6-1
  •  libinput-bin 1.12.6-1
  •  libio-async-perl 0.72-1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1+b5
  •  libio-socket-ssl-perl 2.060-3
  •  libio-string-perl 1.08-3
  •  libip4tc0:amd64 1.8.2-3
  •  libip6tc0:amd64 1.8.2-3
  •  libipc-run-perl 20180523.0-1
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.8.2-3
  •  libisc1100:amd64 1:9.11.5.P1+dfsg-2
  •  libisccc161:amd64 1:9.11.5.P1+dfsg-2
  •  libisccfg163:amd64 1:9.11.5.P1+dfsg-2
  •  libisc-export1100:amd64 1:9.11.5.P1+dfsg-2
  •  libisl19:amd64 0.20-2
  •  libisofs6:amd64 1.5.0-1
  •  libitext-java 2.1.7-12
  •  libitm1:amd64 8.2.0-21
  •  libiw30:amd64 30~pre9-13
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjanino-java 2.7.0-2
  •  libjansson4:amd64 2.12-1
  •  libjas-plotter-java 2.2.6+dfsg1-4
  •  libjava3d-java 1.5.2+dfsg-16
  •  libjava3d-jni 1.5.2+dfsg-16
  •  libjavascriptcoregtk-4.0-18:amd64 2.22.6-1
  •  libjaxen-java 1.1.6-4
  •  libjaxp1.3-java 1.3.05-5
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig0:i386 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.15-2
  •  libjbig-dev:amd64 2.1-3.1+b2
  •  libjdom1-java 1.1.3-2
  •  libjim0.77:amd64 0.77+dfsg0-3
  •  libjpeg62-turbo:amd64 1:1.5.2-2+b1
  •  libjpeg62-turbo-dev:amd64 1:1.5.2-2+b1
  •  libjpeg62-turbo:i386 1:1.5.2-2+b1
  •  libjpeg-dev 1:1.5.2-2
  •  libjpeg-turbo-progs 1:1.5.2-2+b1
  •  libjq1:amd64 1.5+dfsg-2+b1
  •  libjs-coffeescript 1.12.8~dfsg-4
  •  libjs-jquery 3.3.1~dfsg-1
  •  libjs-mathjax 2.7.4+dfsg-1
  •  libjson-c3:amd64 0.12.1+ds-2
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjson-glib-1.0-0:amd64 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libjs-prototype 1.7.1-3
  •  libjs-scriptaculous 1.9.0-2
  •  libjs-sphinxdoc 1.8.4-1
  •  libjs-underscore 1.8.3~dfsg-2
  •  libjte1 1.21-1
  •  libk5crypto3:amd64 1.17-1
  •  libkate1:amd64 0.4.1-8
  •  libkdecore5 4:4.14.38-3
  •  libkeybinder-3.0-0:amd64 0.3.2-1
  •  libkeyutils1:amd64 1.6-2
  •  libkf5archive5:amd64 5.54.0-1
  •  libkf5attica5:amd64 5.54.0-1
  •  libkf5auth5:amd64 5.54.0-2
  •  libkf5auth-data 5.54.0-2
  •  libkf5bookmarks5:amd64 5.54.0-1
  •  libkf5bookmarks-data 5.54.0-1
  •  libkf5codecs5:amd64 5.54.0-1
  •  libkf5codecs-data 5.54.0-1
  •  libkf5completion5:amd64 5.54.0-1
  •  libkf5completion-data 5.54.0-1
  •  libkf5configcore5:amd64 5.54.0-1
  •  libkf5config-data 5.54.0-1
  •  libkf5configgui5:amd64 5.54.0-1
  •  libkf5configwidgets5:amd64 5.54.0-1
  •  libkf5configwidgets-data 5.54.0-1
  •  libkf5coreaddons5:amd64 5.54.0-1
  •  libkf5coreaddons-data 5.54.0-1
  •  libkf5crash5:amd64 5.54.0-1
  •  libkf5dbusaddons5:amd64 5.54.0-1
  •  libkf5dbusaddons-data 5.54.0-1
  •  libkf5declarative5:amd64 5.54.0-1
  •  libkf5declarative-data 5.54.0-1
  •  libkf5doctools5:amd64 5.54.0-1
  •  libkf5filemetadata3:amd64 5.54.0-1
  •  libkf5filemetadata-data 5.54.0-1
  •  libkf5globalaccel5:amd64 5.54.0-1
  •  libkf5globalaccel-bin 5.54.0-1
  •  libkf5globalaccel-data 5.54.0-1
  •  libkf5globalaccelprivate5:amd64 5.54.0-1
  •  libkf5guiaddons5:amd64 5.54.0-1
  •  libkf5i18n5:amd64 5.54.0-1
  •  libkf5i18n-data 5.54.0-1
  •  libkf5iconthemes5:amd64 5.54.0-1
  •  libkf5iconthemes-data 5.54.0-1
  •  libkf5itemviews5:amd64 5.54.0-1
  •  libkf5itemviews-data 5.54.0-1
  •  libkf5jobwidgets5:amd64 5.54.0-1
  •  libkf5jobwidgets-data 5.54.0-1
  •  libkf5kdegames7 4:18.04.0-1
  •  libkf5kdelibs4support5:amd64 5.54.0-1
  •  libkf5kdelibs4support-data 5.54.0-1
  •  libkf5kiocore5:amd64 5.54.1-1
  •  libkf5kiofilewidgets5:amd64 5.54.1-1
  •  libkf5kiontlm5:amd64 5.54.1-1
  •  libkf5kiowidgets5:amd64 5.54.1-1
  •  libkf5newstuff5:amd64 5.54.0-2
  •  libkf5newstuffcore5:amd64 5.54.0-2
  •  libkf5newstuff-data 5.54.0-2
  •  libkf5notifications5:amd64 5.54.0-1
  •  libkf5notifications-data 5.54.0-1
  •  libkf5notifyconfig5:amd64 5.54.0-1
  •  libkf5notifyconfig-data 5.54.0-1
  •  libkf5package5:amd64 5.54.0-1
  •  libkf5package-data 5.54.0-1
  •  libkf5parts5:amd64 5.54.0-1
  •  libkf5parts-data 5.54.0-1
  •  libkf5service5:amd64 5.54.0-1
  •  libkf5service-bin 5.54.0-1
  •  libkf5service-data 5.54.0-1
  •  libkf5solid5:amd64 5.54.0-1
  •  libkf5solid5-data 5.54.0-1
  •  libkf5sonnet5-data 5.54.0-1
  •  libkf5sonnetcore5:amd64 5.54.0-1
  •  libkf5sonnetui5:amd64 5.54.0-1
  •  libkf5textwidgets5:amd64 5.54.0-1
  •  libkf5textwidgets-data 5.54.0-1
  •  libkf5wallet5:amd64 5.54.0-1
  •  libkf5wallet-bin 5.54.0-1
  •  libkf5wallet-data 5.54.0-1
  •  libkf5widgetsaddons5:amd64 5.54.0-1
  •  libkf5widgetsaddons-data 5.54.0-1
  •  libkf5windowsystem5:amd64 5.54.0-1
  •  libkf5windowsystem-data 5.54.0-1
  •  libkf5xmlgui5:amd64 5.54.0-1
  •  libkf5xmlgui-data 5.54.0-1
  •  libklibc:amd64 2.0.6-1
  •  libkmod2:amd64 26-1
  •  libkrb5-3:amd64 1.17-1
  •  libkrb5support0:amd64 1.17-1
  •  libksba8:amd64 1.3.5-2
  •  libkwalletbackend5-5:amd64 5.54.0-1
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3:amd64 3.8.0-2
  •  liblastfm5-1:amd64 1.0.9-1
  •  liblcms2-2:amd64 2.9-3
  •  liblcms2-2:i386 2.9-3
  •  liblcms2-utils 2.9-3
  •  libldap-2.4-2:amd64 2.4.47+dfsg-3
  •  libldap-2.4-2:i386 2.4.47+dfsg-3
  •  libldap-common 2.4.47+dfsg-3
  •  libldb1:amd64 2:1.5.1+really1.4.3-1
  •  liblensfun1:amd64 0.3.2-4
  •  liblensfun-data-v1 0.3.2-4
  •  liblightdm-gobject-1-0:amd64 1.26.0-3
  •  liblilv-0-0:amd64 0.24.2~dfsg0-2
  •  liblirc-client0:amd64 0.10.1-5
  •  liblist-moreutils-perl 0.416-1+b4
  •  liblivemedia64:amd64 2018.11.26-1
  •  libllvm7:amd64 1:7.0.1-6
  •  liblmdb0:amd64 0.9.22-1
  •  liblocale-gettext-perl 1.07-3+b4
  •  liblog-log4perl-perl 1.49-1
  •  liblognorm5:amd64 2.0.5-1
  •  libloudmouth1-0:amd64 1.5.3-5
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 8.2.0-21
  •  libltdl7:amd64 2.4.6-9
  •  libltdl7:i386 2.4.6-9
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblua5.3-0:amd64 5.3.3-1.1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres161:amd64 1:9.11.5.P1+dfsg-2
  •  liblz4-1:amd64 1.8.3-1
  •  liblz4-1:i386 1.8.3-1
  •  liblzma5:amd64 5.2.4-1
  •  liblzma5:i386 5.2.4-1
  •  liblzma-dev:amd64 5.2.4-1
  •  liblzo2-2:amd64 2.10-0.1
  •  libmad0:amd64 0.15.1b-9
  •  libmagic1:amd64 1:5.35-2
  •  libmagick++-6.q16-8:amd64 8:6.9.10.23+dfsg-2
  •  libmagickcore-6.q16-6:amd64 8:6.9.10.23+dfsg-2
  •  libmagickwand-6.q16-6:amd64 8:6.9.10.23+dfsg-2
  •  libmagic-mgc 1:5.35-2
  •  libmail-java 1.6.2-1
  •  libmailtools-perl 2.18-1
  •  libmariadb3:amd64 1:10.3.12-2
  •  libmatroska6v5:amd64 1.4.9-1
  •  libmbim-glib4:amd64 1.18.0-1
  •  libmbim-proxy 1.18.0-1
  •  libmeanwhile1:amd64 1.0.2-9
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libmhash2:amd64 0.9.9.9-7+b1
  •  libmicrodns0:amd64 0.0.10-1
  •  libmikmod3:amd64 3.3.11.1-4
  •  libminiupnpc17:amd64 2.1-1+b1
  •  libmission-control-plugins0:amd64 1:5.16.4-2
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmlt++3 6.12.0-1
  •  libmlt6 6.12.0-1
  •  libmlt-data 6.12.0-1
  •  libmm-glib0:amd64 1.10.0-1
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-2
  •  libmono-addins0.2-cil 1.0+git20130406.adcd75b-4
  •  libmono-addins-gui0.2-cil 1.0+git20130406.adcd75b-4
  •  libmono-cairo4.0-cil 5.18.0.240+dfsg-2
  •  libmono-corlib4.5-cil 5.18.0.240+dfsg-2
  •  libmono-csharp4.0c-cil 5.18.0.240+dfsg-2
  •  libmono-posix4.0-cil 5.18.0.240+dfsg-2
  •  libmono-security4.0-cil 5.18.0.240+dfsg-2
  •  libmono-sharpzip4.84-cil 5.18.0.240+dfsg-2
  •  libmono-system4.0-cil 5.18.0.240+dfsg-2
  •  libmono-system-configuration4.0-cil 5.18.0.240+dfsg-2
  •  libmono-system-core4.0-cil 5.18.0.240+dfsg-2
  •  libmono-system-drawing4.0-cil 5.18.0.240+dfsg-2
  •  libmono-system-numerics4.0-cil 5.18.0.240+dfsg-2
  •  libmono-system-security4.0-cil 5.18.0.240+dfsg-2
  •  libmono-system-xml4.0-cil 5.18.0.240+dfsg-2
  •  libmount1:amd64 2.33.1-0.1
  •  libmount1:i386 2.33.1-0.1
  •  libmovit8:amd64 1.6.2-1
  •  libmp3lame0:amd64 3.100-2+b1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmpg123-0:i386 1.25.10-2
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 8.2.0-21
  •  libmspack0:amd64 0.8-1
  •  libmspub-0.1-1:amd64 0.1.4-1+b2
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.16-2
  •  libmtp-common 1.1.16-2
  •  libmtp-runtime 1.1.16-2
  •  libmwaw-0.3-3:amd64 0.3.14-1
  •  libmygpo-qt5-1:amd64 1.1.0-3
  •  libmypaint-1.3-0:amd64 1.3.0-2.1
  •  libmypaint-common 1.3.0-2.1
  •  libmysofa0:amd64 0.6~dfsg0-2
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1:amd64 20150609-7
  •  libnautilus-extension1a:amd64 3.30.5-1
  •  libnb-org-openide-util-java 10.0-2
  •  libnb-org-openide-util-lookup-java 10.0-2
  •  libncurses6:amd64 6.1+20181013-2
  •  libncurses6:i386 6.1+20181013-2
  •  libncursesw6:amd64 6.1+20181013-2
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnet-dbus-perl 1.1.0-5+b1
  •  libnet-dns-perl 1.19-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnet-ip-perl 1.26-2
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.85-2+b1
  •  libnettle6:amd64 3.4.1-1
  •  libnettle6:i386 3.4.1-1
  •  libnewt0.52:amd64 0.52.20-8
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs12:amd64 3.0.0-2
  •  libnftnl11:amd64 1.1.2-2
  •  libnghttp2-14:amd64 1.36.0-2
  •  libnice10:amd64 0.1.14-1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.14.4-4
  •  libnma0:amd64 1.8.18-2
  •  libnorm1:amd64 1.5.8+dfsg2-1
  •  libnotify4:amd64 0.7.7-4
  •  libnotify-bin 0.7.7-4
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.20-1
  •  libnss3:amd64 2:3.42.1-1
  •  libntfs-3g883 1:2017.3.23AR.3-2
  •  libnuma1:amd64 2.0.12-1
  •  libnumbertext-1.0-0:amd64 1.0.5-1
  •  libnumbertext-data 1.0.5-1
  •  liboauth0:amd64 1.0.3-3
  •  libodbc1:amd64 2.3.6-0.1
  •  libodfgen-0.1-1:amd64 0.1.7-1
  •  libofa0:amd64 0.9.3-19
  •  libofx7:amd64 1:0.9.14-1
  •  libogg0:amd64 1.3.2-1+b1
  •  libogg0:i386 1.3.2-1+b1
  •  libonig5:amd64 6.9.1-1
  •  liboobs-1-5:amd64 3.0.0-4
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal1:i386 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopencv-core3.2:amd64 3.2.0+dfsg-6
  •  libopencv-imgproc3.2:amd64 3.2.0+dfsg-6
  •  libopenexr23:amd64 2.2.1-4
  •  libopenjp2-7:amd64 2.3.0-1.1
  •  libopenmpt0:amd64 0.4.3-1
  •  libopenmpt-modplug1:amd64 0.4.3-1
  •  libopenraw7:amd64 0.1.2-0.2
  •  libopenrawgnome7:amd64 0.1.2-0.2
  •  libopts25:amd64 1:5.18.12-4
  •  libopus0:amd64 1.3-1
  •  libopusfile0 0.9+20170913-1
  •  liborc-0.4-0:amd64 1:0.4.28-3.1
  •  liborc-0.4-0:i386 1:0.4.28-3.1
  •  liborcus-0.14-0:amd64 0.14.1-6
  •  libosmgpsmap-1.0-1:amd64 1.1.0-5
  •  libosp5 1.5.2-13+b1
  •  libossp-uuid16:amd64 1.6.2-1.5+b7
  •  libossp-uuid-perl 1.6.2-1.5+b7
  •  libostree-1-1:amd64 2019.1-1
  •  libots0 0.5.0-3
  •  libp11-kit0:amd64 0.23.15-2
  •  libp11-kit0:i386 0.23.15-2
  •  libpackagekit-glib2-18:amd64 1.1.12-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.3.1-5
  •  libpam-dbus 0.2.1-3
  •  libpam-modules:amd64 1.3.1-5
  •  libpam-modules-bin 1.3.1-5
  •  libpam-mount:amd64 2.16-9
  •  libpam-mount-bin 2.16-9
  •  libpam-runtime 1.3.1-5
  •  libpam-systemd:amd64 240-6
  •  libpango-1.0-0:amd64 1.42.4-6
  •  libpango1.0-0:amd64 1.42.4-6
  •  libpango3.0-cil 2.99.3-2+b1
  •  libpangocairo-1.0-0:amd64 1.42.4-6
  •  libpangoft2-1.0-0:amd64 1.42.4-6
  •  libpangomm-1.4-1v5:amd64 2.42.0-2
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.42.4-6
  •  libpano13-3:amd64 2.9.19+dfsg-3
  •  libpaper1:amd64 1.1.26
  •  libpaper-utils 1.1.26
  •  libparse-debianchangelog-perl 1.2.0-13
  •  libparted2:amd64 3.2-24
  •  libparted-fs-resize0:amd64 3.2-24
  •  libpcap0.8:amd64 1.8.1-6
  •  libpcap0.8:i386 1.8.1-6
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.14-1
  •  libpci-dev 1:3.5.2-1
  •  libpcre2-16-0:amd64 10.32-4
  •  libpcre2-8-0:amd64 10.32-4
  •  libpcre3:amd64 2:8.39-11
  •  libpcre3:i386 2:8.39-11
  •  libpcsclite1:amd64 1.8.24-1
  •  libpdf-api2-perl 2.033-1
  •  libpeas-1.0-0:amd64 1.22.0-4
  •  libpeas-common 1.22.0-4
  •  libperl5.28:amd64 5.28.1-4
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3
  •  libphonenumber7:amd64 7.1.0-5+b4
  •  libphonon4:amd64 4:4.10.2-1
  •  libphonon4qt5-4:amd64 4:4.10.2-1
  •  libpipeline1:amd64 1.5.1-2
  •  libpipewire-0.2-1:amd64 0.2.5-1
  •  libpixman-1-0:amd64 0.36.0-1
  •  libpkcs11-helper1:amd64 1.25.1-1
  •  libplacebo7:amd64 1.7.0-2
  •  libplist3:amd64 2.0.1~git20190104.3f96731-1
  •  libplymouth4:amd64 0.9.4-1
  •  libpng16-16:amd64 1.6.36-5
  •  libpng16-16:i386 1.6.36-5
  •  libpng-dev:amd64 1.6.36-5
  •  libpodofo0.9.6 0.9.6+dfsg-4
  •  libpolkit-agent-1-0:amd64 0.105-25
  •  libpolkit-backend-1-0:amd64 0.105-25
  •  libpolkit-gobject-1-0:amd64 0.105-25
  •  libpolkit-qt5-1-1:amd64 0.112.0-6
  •  libpoppler82:amd64 0.71.0-2
  •  libpoppler-glib8:amd64 0.71.0-2
  •  libpoppler-qt5-1:amd64 0.71.0-2
  •  libpopt0:amd64 1.16-12
  •  libpopt-dev:amd64 1.16-12
  •  libportaudio2:amd64 19.6.0-1
  •  libportmidi0:amd64 1:217-6
  •  libportsmf0:amd64 0.1~svn20101010-5
  •  libpostproc55:amd64 7:4.1.1-1
  •  libpotrace0:amd64 1.15-1
  •  libpq5:amd64 11.2-1
  •  libproc-processtable-perl 0.56-1
  •  libprocps7:amd64 2:3.3.15-2
  •  libprojectm2v5 2.1.0+dfsg-4+b4
  •  libprotobuf17:amd64 3.6.1.3-1
  •  libprotobuf-c1:amd64 1.3.1-1+b1
  •  libprotobuf-lite17:amd64 3.6.1.3-1
  •  libproxy1v5:amd64 0.4.15-5
  •  libpsl5:amd64 0.20.2-2
  •  libpugixml1v5:amd64 1.9-2
  •  libpulse0:amd64 12.2-4
  •  libpulse0:i386 12.2-4
  •  libpulsedsp:amd64 12.2-4
  •  libpulse-mainloop-glib0:amd64 12.2-4
  •  libpurple0 2.13.0-2+b1
  •  libpwquality1:amd64 1.4.0-3
  •  libpwquality-common 1.4.0-3
  •  libpython2.7:amd64 2.7.16~rc1-1
  •  libpython2.7-dev:amd64 2.7.16~rc1-1
  •  libpython2.7-minimal:amd64 2.7.16~rc1-1
  •  libpython2.7-stdlib:amd64 2.7.16~rc1-1
  •  libpython2-dev:amd64 2.7.15-4
  •  libpython2-stdlib:amd64 2.7.15-4
  •  libpython3.7:amd64 3.7.2-2
  •  libpython3.7-minimal:amd64 3.7.2-2
  •  libpython3.7-stdlib:amd64 3.7.2-2
  •  libpython3-stdlib:amd64 3.7.2-1
  •  libpython-dev:amd64 2.7.15-4
  •  libpython-stdlib:amd64 2.7.15-4
  •  libqmi-glib5:amd64 1.22.0-1.1
  •  libqmi-proxy 1.22.0-1.1
  •  libqpdf21:amd64 8.4.0-2
  •  libqqwing2v5:amd64 1.3.4-1.1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-17
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-17
  •  libqt4-designer:amd64 4:4.8.7+dfsg-17
  •  libqt4-help:amd64 4:4.8.7+dfsg-17
  •  libqt4-network:amd64 4:4.8.7+dfsg-17
  •  libqt4-script:amd64 4:4.8.7+dfsg-17
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-17
  •  libqt4-sql:amd64 4:4.8.7+dfsg-17
  •  libqt4-sql-sqlite:amd64 4:4.8.7+dfsg-17
  •  libqt4-svg:amd64 4:4.8.7+dfsg-17
  •  libqt4-test:amd64 4:4.8.7+dfsg-17
  •  libqt4-xml:amd64 4:4.8.7+dfsg-17
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-17
  •  libqt5concurrent5:amd64 5.11.3+dfsg-5
  •  libqt5core5a:amd64 5.11.3+dfsg-5
  •  libqt5dbus5:amd64 5.11.3+dfsg-5
  •  libqt5designer5:amd64 5.11.3-4
  •  libqt5gui5:amd64 5.11.3+dfsg-5
  •  libqt5help5:amd64 5.11.3-4
  •  libqt5multimedia5:amd64 5.11.3-2
  •  libqt5multimedia5-plugins:amd64 5.11.3-2
  •  libqt5multimediagsttools5:amd64 5.11.3-2
  •  libqt5multimediaquick5:amd64 5.11.3-2
  •  libqt5multimediawidgets5:amd64 5.11.3-2
  •  libqt5network5:amd64 5.11.3+dfsg-5
  •  libqt5opengl5:amd64 5.11.3+dfsg-5
  •  libqt5positioning5:amd64 5.11.3+dfsg-2
  •  libqt5printsupport5:amd64 5.11.3+dfsg-5
  •  libqt5qml5:amd64 5.11.3-3
  •  libqt5quick5:amd64 5.11.3-3
  •  libqt5quickparticles5:amd64 5.11.3-3
  •  libqt5quickwidgets5:amd64 5.11.3-3
  •  libqt5script5:amd64 5.11.3+dfsg-2
  •  libqt5sensors5:amd64 5.11.3-2
  •  libqt5serialport5:amd64 5.11.3-2
  •  libqt5sql5:amd64 5.11.3+dfsg-5
  •  libqt5sql5-sqlite:amd64 5.11.3+dfsg-5
  •  libqt5svg5:amd64 5.11.3-2
  •  libqt5test5:amd64 5.11.3+dfsg-5
  •  libqt5texttospeech5:amd64 5.11.3-2
  •  libqt5webchannel5:amd64 5.11.3-2
  •  libqt5webkit5:amd64 5.212.0~alpha2-20
  •  libqt5widgets5:amd64 5.11.3+dfsg-5
  •  libqt5x11extras5:amd64 5.11.3-2
  •  libqt5xml5:amd64 5.11.3+dfsg-5
  •  libqtassistantclient4:amd64 4.6.3-7+b1
  •  libqtcore4:amd64 4:4.8.7+dfsg-17
  •  libqtdbus4:amd64 4:4.8.7+dfsg-17
  •  libqtgui4:amd64 4:4.8.7+dfsg-17
  •  libquadmath0:amd64 8.2.0-21
  •  libquazip5-1:amd64 0.7.6-2
  •  libquicktime2:amd64 2:1.2.4-12+b2
  •  libqxp-0.0-0 0.0.2-1
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  libraqm0:amd64 0.5.0-1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw19:amd64 0.19.2-2
  •  librdf0:amd64 1.0.17-1.1+b1
  •  librdmacm1:amd64 22.1-1
  •  libreadline7:amd64 7.0-5
  •  libreadonly-perl 2.050-1
  •  librecode0:amd64 3.6-23
  •  libregexp-assemble-perl 0.36-1
  •  libreoffice 1:6.1.5-1
  •  libreoffice-avmedia-backend-gstreamer 1:6.1.5-1
  •  libreoffice-base 1:6.1.5-1
  •  libreoffice-base-core 1:6.1.5-1
  •  libreoffice-base-drivers 1:6.1.5-1
  •  libreoffice-calc 1:6.1.5-1
  •  libreoffice-common 1:6.1.5-1
  •  libreoffice-core 1:6.1.5-1
  •  libreoffice-draw 1:6.1.5-1
  •  libreoffice-gtk2 1:6.1.5-1
  •  libreoffice-gtk3 1:6.1.5-1
  •  libreoffice-impress 1:6.1.5-1
  •  libreoffice-l10n-de 1:6.1.5-1
  •  libreoffice-l10n-es 1:6.1.5-1
  •  libreoffice-l10n-fr 1:6.1.5-1
  •  libreoffice-l10n-it 1:6.1.5-1
  •  libreoffice-l10n-pt 1:6.1.5-1
  •  libreoffice-math 1:6.1.5-1
  •  libreoffice-pdfimport 1:6.1.5-1
  •  libreoffice-report-builder-bin 1:6.1.5-1
  •  libreoffice-style-colibre 1:6.1.5-1
  •  libreoffice-style-tango 1:6.1.5-1
  •  libreoffice-writer 1:6.1.5-1
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.1-1
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librpm8 4.14.2.1+dfsg1-1
  •  librpmbuild8 4.14.2.1+dfsg1-1
  •  librpmio8 4.14.2.1+dfsg1-1
  •  librpmsign8 4.14.2.1+dfsg1-1
  •  librsvg2-2:amd64 2.44.10-1
  •  librsvg2-bin 2.44.10-1
  •  librsvg2-common:amd64 2.44.10-1
  •  librsync1:amd64 0.9.7-10+b1
  •  librtaudio6:amd64 5.0.0~ds-3
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.27-3.1
  •  libsane-common 1.0.27-3.1
  •  libsane-dev:amd64 1.0.27-3.1
  •  libsasl2-2:amd64 2.1.27+dfsg-1
  •  libsasl2-2:i386 2.1.27+dfsg-1
  •  libsasl2-modules:amd64 2.1.27+dfsg-1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-1
  •  libsasl2-modules-db:i386 2.1.27+dfsg-1
  •  libsbc1:amd64 1.4-1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-4
  •  libsdl2-2.0-0:amd64 2.0.9+dfsg1-1
  •  libsdl2-image-2.0-0:amd64 2.0.4+dfsg1-1
  •  libsdl-image1.2:amd64 1.2.12-10
  •  libsdl-mixer1.2:amd64 1.2.12-15
  •  libsdl-net1.2:amd64 1.2.8-6
  •  libsdl-pango1:amd64 0.1.2-8
  •  libsdl-ttf2.0-0:amd64 2.0.11-6
  •  libseccomp2:amd64 2.3.3-4
  •  libsecret-1-0:amd64 0.18.7-1
  •  libsecret-common 0.18.7-1
  •  libselinux1:amd64 2.8-1+b1
  •  libselinux1:i386 2.8-1+b1
  •  libsemanage1:amd64 2.8-2
  •  libsemanage-common 2.8-2
  •  libsensors4-dev:amd64 1:3.5.0-3
  •  libsensors5:amd64 1:3.5.0-3
  •  libsensors-config 1:3.5.0-3
  •  libsepol1:amd64 2.8-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libset-intspan-perl 1.19-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15
  •  libsidplayfp4:amd64 1.8.8-1
  •  libsigc++-2.0-0v5:amd64 2.10.1-2
  •  libslang2:amd64 2.3.2-2
  •  libsm6:amd64 2:1.2.3-1
  •  libsm6:i386 2:1.2.3-1
  •  libsmartcols1:amd64 2.33.1-0.1
  •  libsmbclient:amd64 2:4.9.4+dfsg-3
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-5
  •  libsndfile1:i386 1.0.28-5
  •  libsndio7.0:amd64 1.5.0-3
  •  libsndio7.0:i386 1.5.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-5
  •  libsnmp-base 5.7.3+dfsg-5
  •  libsnmp-dev 5.7.3+dfsg-5
  •  libsodium23:amd64 1.0.17-1
  •  libsofia-sip-ua0 1.12.11+20110422.1-2.1+b1
  •  libsofia-sip-ua-glib3 1.12.11+20110422.1-2.1+b1
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 2.1.2+ds1-1
  •  libsoup2.4-1:amd64 2.64.2-2
  •  libsoup-gnome2.4-1:amd64 2.64.2-2
  •  libsox3:amd64 14.4.2-3
  •  libsox-fmt-alsa:amd64 14.4.2-3
  •  libsox-fmt-base:amd64 14.4.2-3
  •  libsoxr0:amd64 0.1.2-3
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libspice-server1:amd64 0.14.0-1.3
  •  libsqlite3-0:amd64 3.26.0+fossilbc891ac6b-2
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp2-1:amd64 2.2.0-1
  •  libss2:amd64 1.44.5-1
  •  libssh2-1:amd64 1.8.0-2
  •  libssh-gcrypt-4:amd64 0.8.6-3
  •  libssl1.1:amd64 1.1.1a-1
  •  libssl-dev:amd64 1.1.1a-1
  •  libstaroffice-0.0-0:amd64 0.0.6-1
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 8.2.0-21
  •  libstdc++6:i386 8.2.0-21
  •  libstdc++-8-dev:amd64 8.2.0-21
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libstruct-dumb-perl 0.09-1
  •  libsub-name-perl 0.21-1+b3
  •  libsuil-0-0:amd64 0.10.0~dfsg0-1
  •  libsuitesparseconfig5:amd64 1:5.4.0+dfsg-1
  •  libsunflow-java 0.07.2.svn396+dfsg-17
  •  libswresample3:amd64 7:4.1.1-1
  •  libswscale5:amd64 7:4.1.1-1
  •  libswt-cairo-gtk-4-jni 4.10.0-3
  •  libswt-gtk-4-java 4.10.0-3
  •  libswt-gtk-4-jni 4.10.0-3
  •  libswt-webkit-gtk-4-jni 4.10.0-3
  •  libsynctex2:amd64 2018.20181218.49446-1
  •  libsystemd0:amd64 240-6
  •  libsystemd0:i386 240-6
  •  libsz2:amd64 1.0.2-1
  •  libt4k-common0:amd64 0.1.1-5
  •  libtablelayout-java 20090826-4
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3
  •  libtagc0:amd64 1.11.1+dfsg.1-0.3
  •  libtalloc2:amd64 2.1.14-2
  •  libtasn1-6:amd64 4.13-3
  •  libtasn1-6:i386 4.13-3
  •  libtbb2:amd64 2018~U6-4
  •  libtcl8.6:amd64 8.6.9+dfsg-1
  •  libtdb1:amd64 1.3.16-2+b1
  •  libteamdctl0:amd64 1.28-1
  •  libtelepathy-farstream3:amd64 0.6.2-1+b1
  •  libtelepathy-glib0:amd64 0.24.1-2
  •  libtelepathy-logger3:amd64 0.8.2-3
  •  libtevent0:amd64 0.9.37-1
  •  libtext-charwidth-perl 0.04-7.1+b1
  •  libtext-iconv-perl 1.7-5+b7
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.28-2
  •  libthai-data 0.1.28-2
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libthunarx-3-0:amd64 1.8.4-1
  •  libtidy5deb1:amd64 2:5.6.0-9
  •  libtiff5:amd64 4.0.10-4
  •  libtiff5:i386 4.0.10-4
  •  libtiff-dev:amd64 4.0.10-4
  •  libtiff-tools 4.0.10-4
  •  libtiffxx5:amd64 4.0.10-4
  •  libtimedate-perl 2.3000-2
  •  libtinfo6:amd64 6.1+20181013-2
  •  libtinfo6:i386 6.1+20181013-2
  •  libtk8.6:amd64 8.6.9-1
  •  libtool 2.4.6-9
  •  libtool-bin 2.4.6-9
  •  libtracker-control-2.0-0:amd64 2.1.7-1
  •  libtracker-sparql-2.0-0:amd64 2.1.7-1
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.2.0-21
  •  libttspico0:amd64 1.0+git20130326-9
  •  libttspico-data 1.0+git20130326-9
  •  libttspico-utils 1.0+git20130326-9
  •  libtumbler-1-0 0.2.3-1
  •  libturbojpeg0:amd64 1:1.5.2-2+b1
  •  libtwolame0:amd64 0.3.13-4
  •  libubsan1:amd64 8.2.0-21
  •  libuchardet0:amd64 0.0.6-3
  •  libudev1:amd64 240-6
  •  libudev1:i386 240-6
  •  libudev-dev:amd64 240-6
  •  libudisks2-0:amd64 2.8.1-3
  •  libumfpack5:amd64 1:5.4.0+dfsg-1
  •  libunique-1.0-0 1.1.6-6
  •  libunistring2:amd64 0.9.10-1
  •  libunistring2:i386 0.9.10-1
  •  libunshield0:amd64 1.4.2-1
  •  libunwind8:amd64 1.2.1-8
  •  libupnp13:amd64 1:1.8.4-2
  •  libupower-glib3:amd64 0.99.9-3
  •  liburi-perl 1.76-1
  •  libusageenvironment3:amd64 2018.11.26-1
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusb-1.0-0-dev:amd64 2:1.0.22-2
  •  libusb-1.0-0:i386 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
  •  libusbredirparser1:amd64 0.8.0-1
  •  libuser1 1:0.62~dfsg-0.1
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.33.1-0.1
  •  libuuid1:i386 2.33.1-0.1
  •  libv4l-0:amd64 1.16.3-1
  •  libv4lconvert0:amd64 1.16.3-1
  •  libva2:amd64 2.4.0-1
  •  libva-drm2:amd64 2.4.0-1
  •  libvamp-hostsdk3v5:amd64 2.7.1~repack0-1
  •  libva-wayland2:amd64 2.4.0-1
  •  libva-x11-2:amd64 2.4.0-1
  •  libvdeplug2 2.3.2+r586-2.2
  •  libvdpau1:amd64 1.1.1-10
  •  libvecmath-java 1.5.2-7
  •  libverbiste-0.1-0v5:amd64 0.1.45-5
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvigraimpex6:amd64 1.10.0+git20160211.167be93+dfsg1-1
  •  libvirglrenderer0:amd64 0.7.0-2
  •  libvisio-0.1-1:amd64 0.1.6-1+b2
  •  libvisual-0.4-0:amd64 0.4.0-15
  •  libvkd3d1:amd64 1.1-3
  •  libvkd3d1:i386 1.1-3
  •  libvlc5:amd64 3.0.6-1
  •  libvlc-bin:amd64 3.0.6-1
  •  libvlccore9:amd64 3.0.6-1
  •  libvo-aacenc0:amd64 0.1.3-1+b1
  •  libvo-amrwbenc0:amd64 0.1.3-1+b1
  •  libvorbis0a:amd64 1.3.6-1
  •  libvorbis0a:i386 1.3.6-1
  •  libvorbisenc2:amd64 1.3.6-1
  •  libvorbisenc2:i386 1.3.6-1
  •  libvorbisfile3:amd64 1.3.6-1
  •  libvpx5:amd64 1.7.0-3
  •  libvte-2.91-0:amd64 0.54.2-2
  •  libvte-2.91-common 0.54.2-2
  •  libvte9 1:0.28.2-6
  •  libvte-common 1:0.28.2-6
  •  libvulkan1:amd64 1.1.97-2
  •  libvulkan1:i386 1.1.97-2
  •  libwacom2:amd64 0.31-1
  •  libwacom-common 0.31-1
  •  libwavpack1:amd64 5.1.0-5
  •  libwayland-client0:amd64 1.16.0-1
  •  libwayland-cursor0:amd64 1.16.0-1
  •  libwayland-egl1:amd64 1.16.0-1
  •  libwayland-server0:amd64 1.16.0-1
  •  libwbclient0:amd64 2:4.9.4+dfsg-3
  •  libwebkit2gtk-4.0-37:amd64 2.22.6-1
  •  libwebp6:amd64 0.6.1-2
  •  libwebp6:i386 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi2:amd64 0.4.3-1
  •  libwine:amd64 4.0-1
  •  libwine:i386 4.0-1
  •  libwmf0.2-7:amd64 0.2.8.4-14
  •  libwnck22:amd64 2.30.7-6
  •  libwnck-3-0:amd64 3.30.0-2
  •  libwnck-3-common 3.30.0-2
  •  libwnck-common 2.30.7-6
  •  libwoff1:amd64 1.0.2-1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.10-1
  •  libwrap0:amd64 7.6.q-28
  •  libwrap0-dev:amd64 7.6.q-28
  •  libwrap0:i386 7.6.q-28
  •  libwv-1.2-4:amd64 1.2.9-4.2+b2
  •  libwww-perl 6.36-1
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.0-0v5:amd64 3.0.4+dfsg-8
  •  libwxgtk3.0-0v5:amd64 3.0.4+dfsg-8
  •  libwxgtk3.0-gtk3-0v5:amd64 3.0.4+dfsg-8
  •  libx11-6:amd64 2:1.6.7-1
  •  libx11-6:i386 2:1.6.7-1
  •  libx11-data 2:1.6.7-1
  •  libx11-xcb1:amd64 2:1.6.7-1
  •  libx11-xcb1:i386 2:1.6.7-1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-165:amd64 2.9-4
  •  libxalan2-java 2.7.2-2
  •  libxapian30:amd64 1.4.10-1
  •  libxatracker2:amd64 18.3.4-1
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxau6:i386 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13.1-2
  •  libxcb1:i386 1.13.1-2
  •  libxcb-dri2-0:amd64 1.13.1-2
  •  libxcb-dri3-0:amd64 1.13.1-2
  •  libxcb-glx0:amd64 1.13.1-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13.1-2
  •  libxcb-randr0:amd64 1.13.1-2
  •  libxcb-render0:amd64 1.13.1-2
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.13.1-2
  •  libxcb-shm0:amd64 1.13.1-2
  •  libxcb-sync1:amd64 1.13.1-2
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.13.1-2
  •  libxcb-xinerama0:amd64 1.13.1-2
  •  libxcb-xkb1:amd64 1.13.1-2
  •  libxcb-xv0:amd64 1.13.1-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-2
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp6:i386 1:1.1.2-3
  •  libxdo3:amd64 1:3.20160805.1-4
  •  libxencall1:amd64 4.11.1-1
  •  libxendevicemodel1:amd64 4.11.1-1
  •  libxenevtchn1:amd64 4.11.1-1
  •  libxenforeignmemory1:amd64 4.11.1-1
  •  libxengnttab1:amd64 4.11.1-1
  •  libxenmisc4.11:amd64 4.11.1-1
  •  libxenstore3.0:amd64 4.11.1-1
  •  libxentoolcore1:amd64 4.11.1-1
  •  libxentoollog1:amd64 4.11.1-1
  •  libxerces2-java 2.12.0-1
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxext6:i386 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.12.2-1
  •  libxfce4ui-1-0:amd64 4.12.1-3
  •  libxfce4ui-2-0:amd64 4.12.1-3
  •  libxfce4ui-common 4.12.1-3
  •  libxfce4ui-utils 4.12.1-3
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxi6:i386 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.4+dfsg1-7+b3
  •  libxml2:i386 2.9.4+dfsg1-7+b3
  •  libxml-commons-external-java 1.4.01-3
  •  libxml-commons-resolver1.1-java 1.2-9
  •  libxmlgraphics-commons-java 2.3-1
  •  libxml-libxml-perl 2.0134+dfsg-1
  •  libxml-namespacesupport-perl 1.12-1
  •  libxml-parser-perl 2.44-2+b4
  •  libxml-sax-base-perl 1.09-1
  •  libxml-sax-perl 1.00+dfsg-1
  •  libxmlsec1:amd64 1.2.27-2
  •  libxmlsec1-nss:amd64 1.2.27-2
  •  libxml-simple-perl 2.25-1
  •  libxml-twig-perl 1:3.50-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxnvctrl0:amd64 410.93-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpm4:i386 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32-2
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.8.2-3
  •  libxtst6:amd64 2:1.2.3-1
  •  libxtst6:i386 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyaml-libyaml-perl 0.76+repack-1
  •  libyelp0:amd64 3.31.90-1
  •  libzbar0:amd64 0.21-3
  •  libzeitgeist-2.0-0:amd64 1.0.1-1
  •  libzephyr4:amd64 3.1.2-1+b3
  •  libzmf-0.0-0:amd64 0.0.2-1+b2
  •  libzmq5:amd64 4.3.1-3
  •  libzstd1:amd64 1.3.8+dfsg-3
  •  libzstd1:i386 1.3.8+dfsg-3
  •  libzvbi0:amd64 0.2.35-16
  •  libzvbi-common 0.2.35-16
  •  lightdm 1.26.0-3
  •  lightdm-gtk-greeter 2.0.6-1
  •  lightdm-gtk-greeter-settings 1.2.2-2
  •  light-locker 1.8.0-3
  •  lintian 2.7.0
  •  linux-base 4.5
  •  linux-compiler-gcc-8-x86 4.19.16-1
  •  linux-headers-4.19.0-2-amd64 4.19.16-1
  •  linux-headers-4.19.0-2-common 4.19.16-1
  •  linux-headers-amd64 4.19+102
  •  linux-image-4.19.0-2-amd64 4.19.16-1
  •  linux-image-amd64 4.19+102
  •  linux-kbuild-4.19 4.19.16-1
  •  linux-libc-dev:amd64 4.19.16-1
  •  live-boot 1:20180603
  •  live-boot-initramfs-tools 1:20180603
  •  live-config 5.20180224
  •  live-config-systemd 5.20180224
  •  lm-sensors 1:3.5.0-3
  •  locales 2.28-7
  •  login 1:4.5-1.1
  •  logrotate 3.14.0-4
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 10.2018112800
  •  lsb-release 10.2018112800
  •  lsdvd 0.17-1+b1
  •  lshw 02.18.85-0.1
  •  lsof 4.91+dfsg-1
  •  lxkeymap 0.8.0~bzr25+repack-0ubuntu2
  •  lzma 9.22-2.1
  •  magicfilter 1.2-65
  •  make 4.2.1-1.2
  •  man-db 2.8.5-2
  •  mariadb-common 1:10.3.12-2
  •  mawk 1.3.3-17+b3
  •  melt 6.12.0-1
  •  menu 2.1.47+b1
  •  menulibre 2.2.0-2
  •  mesa-utils 8.4.0-1+b1
  •  mime-support 3.62
  •  minitube 2.4
  •  mintlocale 1.4.3
  •  mintstick 1.3.4
  •  mlocate 0.26-3
  •  modemmanager 1.10.0-1
  •  moka-icon-theme 5.3.6-1
  •  mono-4.0-gac 5.18.0.240+dfsg-2
  •  mono-gac 5.18.0.240+dfsg-2
  •  mono-runtime 5.18.0.240+dfsg-2
  •  mono-runtime-common 5.18.0.240+dfsg-2
  •  mono-runtime-sgen 5.18.0.240+dfsg-2
  •  mount 2.33.1-0.1
  •  mtools 4.0.23-1
  •  mtp-tools 1.1.16-2
  •  mugshot 0.4.0-1
  •  multiarch-support 2.28-7
  •  myspell-es 1.11-15
  •  mysql-common 5.8+1.0.5
  •  mythes-fr 1:6.2.0-1
  •  nano 3.2-2
  •  nautilus 3.30.5-1
  •  nautilus-data 3.30.5-1
  •  ncurses-base 6.1+20181013-2
  •  ncurses-bin 6.1+20181013-2
  •  ndiswrapper-dkms 1.60-8
  •  netbase 5.6
  •  netcat 1.10-41.1
  •  netcat-traditional 1.10-41.1
  •  netpbm 2:10.0-15.3+b2
  •  netplan.io 0.95-2
  •  net-tools 1.60+git20180626.aebd88e-1
  •  network-manager 1.14.4-4
  •  network-manager-gnome 1.8.18-2
  •  network-manager-openvpn 1.8.8-2
  •  network-manager-openvpn-gnome 1.8.8-2
  •  network-manager-vpnc 1.2.6-2
  •  network-manager-vpnc-gnome 1.2.6-2
  •  nomacs 3.12.0+dfsg-2
  •  nomacs-l10n 3.12.0+dfsg-2
  •  ntfs-3g 1:2017.3.23AR.3-2
  •  ntp 1:4.2.8p12+dfsg-3
  •  numlockx 1.2-7.1
  •  ocl-icd-libopencl1:amd64 2.2.12-2
  •  ocl-icd-libopencl1:i386 2.2.12-2
  •  omnitux-light 1.2.1
  •  openjdk-11-jre:amd64 11.0.2+9-3
  •  openjdk-11-jre-headless:amd64 11.0.2+9-3
  •  openjdk-8-jre:amd64 8u171-b11-2
  •  openjdk-8-jre-headless:amd64 8u171-b11-2
  •  openprinting-ppds 20181217-2
  •  openssh-client 1:7.9p1-6
  •  openssl 1.1.1a-1
  •  openvpn 2.4.7-1
  •  optipng 0.7.7-1
  •  os-prober 1.77
  •  os-uninstaller 4ppa65
  •  p11-kit 0.23.15-2
  •  p11-kit-modules:amd64 0.23.15-2
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packagekit 1.1.12-1
  •  package-update-indicator 2.0-1
  •  pam-dbus-notify 0.2.1-3
  •  parted 3.2-24
  •  passwd 1:4.5-1.1
  •  patch 2.7.6-3
  •  patchutils 0.3.4-2
  •  pavucontrol 3.0-4
  •  pciutils 1:3.5.2-1
  •  pdfarranger 1.1.1-1
  •  pdfshuffler 1.1.1-1
  •  perl 5.28.1-4
  •  perl-base 5.28.1-4
  •  perl-modules-5.28 5.28.1-4
  •  perl-openssl-defaults:amd64 3
  •  phonon4qt5:amd64 4:4.10.2-1
  •  phonon4qt5-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon:amd64 4:4.10.2-1
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  phonon-backend-vlc:amd64 0.10.2-1
  •  pidgin 2.13.0-2+b1
  •  pidgin-data 2.13.0-2
  •  pinentry-gnome3 1.1.0-1+b1
  •  pinta 1.6-2
  •  pkg-config 0.29-6
  •  pkg-mozilla-archive-keyring 1.2
  •  pk-update-icon 1:2.0-1
  •  playonlinux 4.3.4-1
  •  plymouth 0.9.4-1
  •  plymouth-label 0.9.4-1
  •  plymouth-themes 0.9.4-1
  •  pmount 0.9.23-3+b2
  •  policykit-1 0.105-25
  •  policykit-1-gnome 0.105-7
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.71.0-2
  •  ppp 2.4.7-2+4
  •  pppoeconf 1.21
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-4
  •  printer-driver-cjet 0.8.9-7
  •  printer-driver-cups-pdf 3.0.1-5
  •  printer-driver-escpr 1.6.33-1
  •  printer-driver-foo2zjs 20171202dfsg0-2
  •  printer-driver-foo2zjs-common 20171202dfsg0-2
  •  printer-driver-gutenprint 5.3.1-7
  •  printer-driver-hpcups 3.18.12+dfsg0-2
  •  printer-driver-hpijs 3.18.12+dfsg0-2
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13-9
  •  printer-driver-postscript-hp 3.18.12+dfsg0-2
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7
  •  procps 2:3.3.15-2
  •  projectm-data 2.1.0+dfsg-4
  •  psmisc 23.2-1
  •  pulseaudio 12.2-4
  •  pulseaudio-equalizer 12.2-4
  •  pulseaudio-module-bluetooth 12.2-4
  •  pulseaudio-utils 12.2-4
  •  pulseeffects 1.312entornosgnulinuzesty-1ubuntu1
  •  pxlib1 0.6.7-1
  •  pysycache 3.1-3.3
  •  pysycache-buttons-beerabbit 3.1-3.3
  •  pysycache-buttons-crapaud 3.1-3.3
  •  pysycache-buttons-wolf 3.1-3.3
  •  pysycache-click-sea 3.1-3.3
  •  pysycache-dblclick-butterfly 3.1-3.3
  •  pysycache-i18n 3.1-3.3
  •  pysycache-images 3.1-3.3
  •  pysycache-move-animals 3.1-3.3
  •  pysycache-move-food 3.1-3.3
  •  pysycache-move-plants 3.1-3.3
  •  pysycache-move-sky 3.1-3.3
  •  pysycache-move-sports 3.1-3.3
  •  pysycache-puzzle-cartoons 3.1-3.3
  •  pysycache-puzzle-photos 3.1-3.3
  •  pysycache-sounds 3.1-3.3
  •  python2 2.7.15-4
  •  python 2.7.15-4
  •  python2.7 2.7.16~rc1-1
  •  python2.7-dev 2.7.16~rc1-1
  •  python2.7-minimal 2.7.16~rc1-1
  •  python2-dev 2.7.15-4
  •  python2-minimal 2.7.15-4
  •  python3 3.7.2-1
  •  python3.7 3.7.2-2
  •  python3.7-minimal 3.7.2-2
  •  python3-apt 1.8.3
  •  python3-cairo:amd64 1.16.2-1+b1
  •  python3-certifi 2018.8.24-1
  •  python3-chardet 3.0.4-3
  •  python3-cups 1.9.73-2+b1
  •  python3-cupshelpers 1.5.11-4
  •  python3-dbus 1.2.8-3
  •  python3-debian 0.1.34
  •  python3-distro 1.3.0-1
  •  python3-ewmh 0.1.6-1
  •  python3-gi 3.30.4-1
  •  python3-gi-cairo 3.30.4-1
  •  python3-idna 2.6-1
  •  python3-minimal 3.7.2-1
  •  python3-mygpoclient 1.8-2
  •  python3-netifaces 0.10.4-1+b1
  •  python3-pexpect 4.6.0-1
  •  python3-pkg-resources 40.8.0-1
  •  python3-podcastparser 0.6.3-1
  •  python3-psutil 5.5.1-1
  •  python3-ptyprocess 0.6.0-1
  •  python3-pycurl 7.43.0.2-0.1
  •  python3-pypdf2 1.26.0-2
  •  python3-requests 2.21.0-1
  •  python3-six 1.12.0-1
  •  python3-smbc 1.0.15.6-1+b2
  •  python3-software-properties 0.96.20.2-1
  •  python3-uno 1:6.1.5-1
  •  python3-urllib3 1.24.1-1
  •  python3-xlib 0.23-2
  •  python3-yaml 3.13-2
  •  python-apsw 3.24.0-r1-1
  •  python-apt 1.8.3
  •  python-apt-common 1.8.3
  •  python-bluez 0.22+really0.22-1
  •  python-cairo:amd64 1.16.2-1+b1
  •  python-chardet 3.0.4-3
  •  python-cherrypy3 8.9.1-2
  •  python-crypto 2.6.1-9+b1
  •  python-css-parser 1.0.4-1
  •  python-cssselect 1.0.3-1
  •  python-cssutils 1.0.2-2
  •  python-dateutil 2.7.3-3
  •  python-dbus 1.2.8-3
  •  python-dbus.mainloop.pyqt5 5.11.3+dfsg-1+b3
  •  python-debian 0.1.34
  •  python-dev 2.7.15-4
  •  python-dnspython 1.16.0-1
  •  python-enum34 1.1.6-2
  •  python-fasteners 0.12.0-3
  •  python-feedparser 5.2.1-1
  •  python-gammu 2.11-1+b1
  •  python-gi 3.30.4-1
  •  python-glade2 2.24.0-5.1+b1
  •  python-gobject-2 2.28.6-13+b1
  •  python-gobject 3.30.4-1
  •  python-gpod 0.8.3-13
  •  python-gst0.10 0.10.22-3
  •  python-gst-1.0 1.14.4-1+b1
  •  python-gtk2 2.24.0-5.1+b1
  •  python-html5lib 1.0.1-1
  •  python-html5-parser 0.4.5-1
  •  python-ldb 2:1.5.1+really1.4.3-1
  •  python-libuser 1:0.62~dfsg-0.1
  •  python-libxml2 2.9.4+dfsg1-7+b3
  •  python-lockfile 1:0.12.2-2
  •  python-lxml:amd64 4.3.1-1
  •  python-markdown 3.0.1-3
  •  python-mechanize 1:0.2.5-3
  •  python-minimal 2.7.15-4
  •  python-monotonic 1.1-2
  •  python-msgpack 0.5.6-1+b1
  •  python-mutagen 1.40.0-2
  •  python-netifaces 0.10.4-1+b1
  •  python-notify 0.1.1-4
  •  python-numpy 1:1.16.1-1
  •  python-parted 3.11.2-6
  •  python-pil:amd64 5.4.1-1
  •  python-pkg-resources 40.8.0-1
  •  python-pygame 1.9.4.post1+dfsg-2
  •  python-pymtp 0.0.6-1.1
  •  python-pyparsing 2.2.0+dfsg1-2
  •  python-pyqt5 5.11.3+dfsg-1+b3
  •  python-pyqt5.qtsvg 5.11.3+dfsg-1+b3
  •  python-pyqt5.qtwebkit 5.11.3+dfsg-1+b3
  •  python-qt4 4.12.1+dfsg-2+b1
  •  python-qt4-dbus 4.12.1+dfsg-2+b1
  •  python-regex 0.1.20190207-1
  •  python-reportlab 3.5.13-1
  •  python-reportlab-accel:amd64 3.5.13-1
  •  python-repoze.lru 0.7-1
  •  python-routes 2.4.1-1
  •  python-samba 2:4.9.4+dfsg-3
  •  python-sip 4.19.13+dfsg-2
  •  python-six 1.12.0-1
  •  python-sqlalchemy 1.2.15+ds1-1
  •  python-talloc:amd64 2.1.14-2
  •  python-tdb 1.3.16-2+b1
  •  python-tk 2.7.15-1+b1
  •  python-webencodings 0.5.1-1
  •  python-wxgtk3.0 3.0.2.0+dfsg-8
  •  python-wxversion 3.0.2.0+dfsg-8
  •  python-xapian 1.4.10-1
  •  python-xdg 0.25-5
  •  python-xklavier 0.4-4
  •  qdbus 4:4.8.7+dfsg-17
  •  qemu 1:3.1+dfsg-4
  •  qemu-kvm 1:3.1+dfsg-4
  •  qemu-system-common 1:3.1+dfsg-4
  •  qemu-system-data 1:3.1+dfsg-4
  •  qemu-system-x86 1:3.1+dfsg-4
  •  qml-module-qtgraphicaleffects:amd64 5.11.3-2
  •  qml-module-qtmultimedia:amd64 5.11.3-2
  •  qml-module-qtquick2:amd64 5.11.3-3
  •  qml-module-qtquick-controls:amd64 5.11.3-2
  •  qml-module-qtquick-dialogs:amd64 5.11.3-2
  •  qml-module-qtquick-layouts:amd64 5.11.3-3
  •  qml-module-qtquick-particles2:amd64 5.11.3-3
  •  qml-module-qtquick-privatewidgets:amd64 5.11.3-2
  •  qml-module-qtquick-window2:amd64 5.11.3-3
  •  qpdfview 0.4.17~beta1+git20180709-2
  •  qpdfview-djvu-plugin 0.4.17~beta1+git20180709-2
  •  qpdfview-ps-plugin 0.4.17~beta1+git20180709-2
  •  qpdfview-translations 0.4.17~beta1+git20180709-2
  •  qt5-image-formats-plugins:amd64 5.11.3-2
  •  qtchooser 66-1
  •  qtcore4-l10n 4:4.8.7+dfsg-17
  •  radiotray 0.7.3-6
  •  readline-common 7.0-5
  •  recode 3.6-23
  •  rfkill 2.33.1-0.1
  •  rpm2cpio 4.14.2.1+dfsg1-1
  •  rpm 4.14.2.1+dfsg1-1
  •  rpm-common 4.14.2.1+dfsg1-1
  •  rsync 3.1.3-5
  •  rsyslog 8.40.0-1+b1
  •  samba 2:4.9.4+dfsg-3
  •  samba-common 2:4.9.4+dfsg-3
  •  samba-common-bin 2:4.9.4+dfsg-3
  •  samba-libs:amd64 2:4.9.4+dfsg-3
  •  sane 1.0.14-13+b1
  •  sane-utils 1.0.27-3.1
  •  scratch 1.4.0.6~dfsg1-6
  •  scribus 1.4.7+dfsg-3
  •  scribus-data 1.4.7+dfsg-3
  •  seabios 1.12.0-1
  •  seahorse 3.30.1.1-1
  •  sed 4.7-1
  •  sensible-utils 0.0.12
  •  shared-mime-info 1.10-1
  •  simple-scan 3.30.1.1-1+b1
  •  software-properties-common 0.96.20.2-1
  •  software-properties-gtk 0.96.20.2-1
  •  soundconverter 3.0.1-2
  •  sound-theme-freedesktop 0.8-2
  •  sox 14.4.2-3
  •  squashfs-tools 1:4.3-11
  •  squeak-vm 1:4.10.2.2614-8
  •  ssl-cert 1.0.39
  •  stellarium 0.18.3-1
  •  stellarium-data 0.18.3-1
  •  sudo 1.8.27-1
  •  supertux 0.6.0-1
  •  supertux-data 0.6.0-1
  •  surf 2.0+git20181009-4
  •  sweethome3d 6.1.2+dfsg-1
  •  swh-plugins 0.4.17-2
  •  synaptic 0.84.5
  •  sysinfo 0.7-10.1
  •  syslinux 3:6.04~git20171011.af7e95c3+dfsg1-6
  •  system-config-printer 1.5.11-4
  •  system-config-printer-common 1.5.11-4
  •  system-config-printer-udev 1.5.11-4
  •  system-config-samba 1.2.63-0ubuntu6
  •  systemd 240-6
  •  systemd-sysv 240-6
  •  system-tools-backends 2.10.2-3+b1
  •  sysvinit-utils 2.93-8
  •  t1utils 1.41-3
  •  tar 1.30+dfsg-5
  •  task-desktop 3.50
  •  tasksel 3.50
  •  tasksel-data 3.50
  •  task-xfce-desktop 3.50
  •  tdb-tools 1.3.16-2+b1
  •  telepathy-gabble 0.18.4-1
  •  telepathy-haze 0.8.0-2.1
  •  telepathy-logger 0.8.2-3
  •  telepathy-mission-control-5 1:5.16.4-2
  •  telepathy-rakia 0.8.0-3+b1
  •  telepathy-salut 0.8.1-5.1
  •  thunar 1.8.4-1
  •  thunar-archive-plugin 0.4.0-2
  •  thunar-data 1.8.4-1
  •  thunar-media-tags-plugin 0.3.0-2
  •  thunar-volman 0.9.1-1
  •  thunderbird 1:60.5.1-1
  •  thunderbird-l10n-en-gb 1:60.5.1-1
  •  thunderbird-l10n-es-es 1:60.5.1-1
  •  thunderbird-l10n-fr 1:60.5.1-1
  •  tk8.6-blt2.5 2.5.3+dfsg-4
  •  tracker 2.1.7-1
  •  transmageddon 1.5-3
  •  transmission 2.94-2
  •  transmission-common 2.94-2
  •  transmission-gtk 2.94-2
  •  ttf-dejavu 2.37-1
  •  ttf-dejavu-core 2.37-1
  •  ttf-dejavu-extra 2.37-1
  •  tumbler 0.2.3-1
  •  tumbler-common 0.2.3-1
  •  tumbler-plugins-extra 0.2.3-1
  •  tuxguitar 1.2-23
  •  tuxmath 2.0.3-4
  •  tuxmath-data 2.0.3-4
  •  tuxpaint 1:0.9.23-1
  •  tuxpaint-config 0.0.14-1
  •  tuxpaint-data 1:0.9.23-1
  •  tuxpaint-plugins-default 1:0.9.23-1
  •  tuxpaint-stamps-default 2014.08.23-3
  •  tuxtype 1.8.3-3
  •  tuxtype-data 1.8.3-3
  •  tzdata 2018i-1
  •  ucf 3.0038+nmu1
  •  udev 240-6
  •  udisks2 2.8.1-3
  •  ufw 0.36-1
  •  uno-libs3 6.1.5-1
  •  unpaper 6.1-2+b2
  •  unshield 1.4.2-1
  •  unzip 6.0-22
  •  update-inetd 4.49
  •  upower 0.99.9-3
  •  ure 6.1.5-1
  •  usb.ids 2019.01.17-1
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2
  •  usbutils 1:010-2
  •  user-setup 1.80
  •  util-linux 2.33.1-0.1
  •  verbiste 0.1.45-5
  •  verbiste-gtk 0.1.45-5
  •  vim-common 2:8.1.0875-1
  •  vim-tiny 2:8.1.0875-1
  •  virtualbox-guest-dkms 6.0.4-dfsg-5
  •  virtualbox-guest-utils 6.0.4-dfsg-5
  •  virtualbox-guest-x11 6.0.4-dfsg-5
  •  vlc 3.0.6-1
  •  vlc-bin 3.0.6-1
  •  vlc-data 3.0.6-1
  •  vlc-l10n 3.0.6-1
  •  vlc-plugin-base:amd64 3.0.6-1
  •  vlc-plugin-qt:amd64 3.0.6-1
  •  vlc-plugin-video-output:amd64 3.0.6-1
  •  vmg 3.7.1-3
  •  vorbis-tools 1.4.0-10.1
  •  vpnc 0.5.3r550-3
  •  vpnc-scripts 0.1~git20180227-1
  •  vrms 1.24
  •  wammu 0.44-1.1
  •  wavpack 5.1.0-5
  •  wbritish 2018.04.16-1
  •  wfrench 1.2.4-1
  •  wget 1.20.1-1
  •  whiptail 0.52.20-8
  •  whois 5.4.1
  •  wifi-radar 2.0.s08+dfsg-2
  •  wine32:i386 4.0-1
  •  wine 4.0-1
  •  wine64 4.0-1
  •  winetricks 0.0+20181203-3
  •  winff 1.5.5-6
  •  winff-data 1.5.5-6
  •  winff-gtk2 1.5.5-6
  •  wireless-tools 30~pre9-13
  •  wmctrl 1.07-7+b1
  •  wpasupplicant 2:2.7+git20190128+0c1e29f-2
  •  wspanish 1.0.28
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xclip 0.13-1
  •  xcompmgr 1.1.7-1+b1
  •  xdg-dbus-proxy 0.1.1-1
  •  xdg-desktop-portal 1.2.0-1
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-1
  •  xdotool 1:3.20160805.1-4
  •  xfburn 0.5.5-2
  •  xfce4 4.12.5
  •  xfce4-appfinder 4.12.0-2
  •  xfce4-battery-plugin 1.1.2-1
  •  xfce4-cpufreq-plugin 1.2.1-1
  •  xfce4-cpugraph-plugin 1.0.5-2
  •  xfce4-datetime-plugin 0.7.0-2
  •  xfce4-dict 0.8.2-1
  •  xfce4-mailwatch-plugin 1.2.0-3
  •  xfce4-mount-plugin 1.1.3-2
  •  xfce4-notes 1.8.1-2
  •  xfce4-notes-plugin 1.8.1-2
  •  xfce4-notifyd 0.4.3-1
  •  xfce4-panel 4.12.2-1
  •  xfce4-places-plugin 1.7.0-4
  •  xfce4-power-manager 1.6.1-1
  •  xfce4-power-manager-data 1.6.1-1
  •  xfce4-power-manager-plugins 1.6.1-1
  •  xfce4-pulseaudio-plugin:amd64 0.4.1-1
  •  xfce4-screenshooter 1.9.3-1
  •  xfce4-sensors-plugin 1.3.0-2+b1
  •  xfce4-session 4.12.1-6
  •  xfce4-settings 4.12.4-1
  •  xfce4-taskmanager 1.2.2-1
  •  xfce4-terminal 0.8.7.4-2
  •  xfce4-weather-plugin 0.8.10-1
  •  xfce4-whiskermenu-plugin 2.3.1-1
  •  xfce4-xkb-plugin 1:0.8.1-2
  •  xfconf 4.12.1-1
  •  xfdesktop4 4.12.4-2
  •  xfdesktop4-data 4.12.4-2
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-terminus 4.40-2
  •  xfonts-utils 1:7.7+6
  •  xfwm4 4.12.5-1
  •  xinit 1.4.0-1
  •  xkb-data 2.26-2
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1.1
  •  xsane 0.999-6+b1
  •  xsane-common 0.999-6
  •  xscreensaver 5.42+dfsg1-1
  •  xscreensaver-data 5.42+dfsg1-1
  •  xscreensaver-gl 5.42+dfsg1-1
  •  xserver-common 2:1.20.3-1
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.3-1
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.28.2-1
  •  xserver-xorg-input-synaptics 1.9.1-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.99+git20190207-1
  •  xserver-xorg-video-ati 1:18.1.99+git20190207-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-radeon 1:18.1.99+git20190207-1
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xsltproc 1.1.32-2
  •  xterm 344-1
  •  xxd 2:8.1.0875-1
  •  xz-utils 5.2.4-1
  •  yelp 3.31.90-1
  •  yelp-xsl 3.31.90-1
  •  yudit-common 2.9.6-8
  •  zenity 3.30.0-2
  •  zenity-common 3.30.0-2
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.11.dfsg-1
  •  zlib1g-dev:amd64 1:1.2.11.dfsg-1
  •  zlib1g:i386 1:1.2.11.dfsg-1


Reader Ratings
Reader supplied reviews for Emmabuntüs

Average rating
8.6
from 20 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Emmabuntüs?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: DE3-alpha
Rating: 10
Date: 2019-05-15
Votes: 0


Waaw! i really like this distro they just took every good aspect of of every other distros out there and boom! it is best of both worlds kudos to the emmabuntus devs really iam a distro happer but i think iam home now with this distro:) Iam going nowhere.


Was this review helpful? Yes No
Version: DE3-alpha
Rating: 9
Date: 2019-04-29
Votes: 11


Emmabuntus is one of the best five XFCE distros out there.

This new version 3 (still alpha) based on Debian 10 Buster is very promising: Almost everything works with no problem at all.

I can understand the reason for such a huge amount of software included (to distribute it to communities with no internet connection), but maybe there could be a smaller versión for people with no such a problem.

And I'd recommend a new name for the distro because it is no longer based on Ubuntu.

Great, great distribution!!


Was this review helpful? Yes No
Version: DE3-alpha
Rating: 9
Date: 2019-03-09
Votes: 6


I really love this distro. Its Debian base provides excellent stability and security. Xfce desktop will work on almost every kind of hardware.

There's a rich selection of default apps/software for every kind of usage. Theme and icons are sweet, and the first-start assistant will be useful to beginners.

Thanks to Emmabuntus.


Was this review helpful? Yes No

See all 20 reader reviews of Emmabuntüs...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly